
angular.module('shell.constants')
.config([
	'$translateProvider',
	function($translateProvider) {
		$translateProvider.translations('ja', {
		"A user with this email address already exists":"このEメールアドレスを持っているユーザーは既に存在しています。\r\n",
		"A user with this email address already exists.":"このEメールアドレスを持っているユーザーは既に存在しています。\r\n",
		"Alert":"警告\r\n",
		"Account has only 0 balls, but needs 500 to enter.":"このアカウントは0ボールを保持しています。加入するには500必要です。\r\n",
		"Amateur":"アマチュア",
		"APP VERSION":"APPバージョン\r\n",
		"Apprentice":"見習い",
		"Are you sure that you want to unlock this fixture?":"本当にこの試合をアンロックしますか?\r\n",
		"AVERAGE GOALS":"平均ゴール数\r\n",
		"Are you sure you want to unlock this fixture?":"この試合をアンロックしたいですか?\r\n",
		"AVERAGE GOALS PER GAME":"１試合の平均ゴール数\r\n",
		"Awaiting Challenger":"挑戦者を待っています\r\n",
		"awayTeamScore":"アウェイチームスコア",
		"AWAY TEAM SCORE":"アウェイチームのスコア",
		"BACK":"戻る",
		"Background Theme purchased successfully. ":"壁紙の購入に成功しました。\r\n",
		"Background Theme purchased successfully.":"バッググラウンドテーマの購入に成功しました。\r\n",
		"BACKGROUNDS":"バッググラウンド\r\n",
		"Balls":"ボール\r\n",
		"BALLS":"ボール\r\n",
		"BEAT THE CLOCK":"時間制限つき",
		"beatTheClock":"時間制限つき",
		"BONUS POINTS":"ボーナスポイント",
		"BONUS":"ボーナス\r\n",
		"Browse and chose a challenge to make a prediction":"ブラウズして予想するチャレンジを選んでください\r\n",
		"BUY":"購入\r\n",
		"Buy 1,000,000 balls":"ボール100万個を購入\r\n",
		"Buy 10,000 balls":"ボール1万個を購入\r\n",
		"Buy 25,000 balls":"ボール2万5000個を購入\r\n",
		"Buy 100,000 balls":"ボール10万個を購入\r\n",
		"Buy 500,000 balls":"ボール50万個を購入\r\n",
		"By using this app you agree to the following":"このアプリをご利用になった場合、以下の事に同意したことになります\r\n",
		"Cancel":"キャンセル",
		"CANCEL":"キャンセル",
		"CHALLENGER FOUND":"挑戦者が見つかりました\r\n",
		"Captain":"キャプテン",
		"CHALLENGES":"チャレンジ",
		"Check back after the match to see your results":"結果は試合終了後に見ることができます。\r\n",
		"Check back after the match to see your results.\r\n":"すみません、問題が発生しました。もう一回試してみてください。\r\n",
		"Chelsea FC UK CHALLENGE\r\n":"チェルシー UK チャレンジ\r\n",
		"Chelsea FC GLOBAL CHALLENGE":"チェルシー グローバル チャレンジ\r\n",
		"Choose your team's next match to play":"あなたのチームの次の試合を選択してください",
		"Choose the score and scorers for each team":"各チームのスコアとスコアラーを選択してください",
		"Click “Save Prediction” to save your prediction.":"「予想をセーブ」をクリックして、自分の予想をセーブして下さい。\r\n",
		"Close":"閉じる",
		"CLOSE":"閉じる",
		"Collect Golden Tickets to spend them on special, exclusive challenges and prizes throughout the season":"ゴールデンチケットを獲得して、シーズンを通して行われるスペシャルチャレンジに使用してください\r\n",
		"Collect Golden tickets to spend them on special, exclusive challenges and prizes throughout the season":"ゴールドチケットを獲得して、シーズンを通して行われるスペシャルチャレンジに使用してください\r\n",
		"COLLECTABLES":"収集品\r\n",
		"COMMENTS":"コメント\r\n",
		"CONFIRM":"確認\r\n",
		"Confirm":"確認\r\n",
		"CONFIRM PASSWORD":"パスワードの確認",
		"Congratulations! You've made your first prediction!":"おめでとうございます! 最初の予想を行いました。\r\n",
		"CORRECT GOAL SCORERS":"実際にゴールしたスコアラー",
		"CORRECT SCORE":"スコア修正",
		"CORRECT RESULT":"正しい結果",
		"correctResult":"正しい結果",
		"CORRECT SCORER ORDER":"正しいスコアラーの順番",
		"correctScore":"正しいスコア",
		"Could not connect to iTunes Store":"iTunesストアに接続できませんでした。\r\n",
		"Could not find user account.":"ユーザーアカウントが見つかりませんでした。\r\n",
		"Create a profile or login to save your score":"プロファイルの作成またはログインしてスコアを保存します",
		"COUNTRY":"国\r\n",
		"CURRENT PASSWORD":"現在のパスワード\r\n",
		"Date of birth":"生年月日\r\n",
		"Different challenges have different prizes to win":"チャレンジによって当たる商品は異なります",
		"Default background":"壁紙(デフォルト)\r\n",
		"DOB":"生年月日\r\n",
		"DONE":"完了\r\n",
		"Earn bonus points by predicting early on future fixtures":"将来の試合を予想してボーナスポイントを獲得します",
		"Download the %%CLUB_NAME%% %%APP_NAME%% app for the chance to enter more challenges and win more prizes.":"%%CLUB_NAME%% %%APP_NAME%% アプリをダウンロードして、より多くのチャレンジと商品獲得のチャンスを得ましょう。\r\n",
		"Earn Golden Tickets for free in Global and Regional challenges, and levelling up":"グローバルと地域のチャレンジでゴールデンチケットを無料で獲得してレベルアップします",
		"EDIT PROFILE":"プロフィール編集\r\n",
		"EDIT":"編集",
		"EMAIL":"電子メール",
		"ENABLE PUSH NOTIFICATIONS":"プッシュ通知を有効にする\r\n",
		"ENABLE SOUNDS":"音声を有効にする\r\n",
		"End tutorial":"チュートリアルを終了\r\n",
		"End user agreement":"ユーザー同意を終了\r\n",
		"End tutorial?":"チュートリアルを終了しますか?\r\n",
		"END USER LICENSE":"ユーザーライセンスを終了\r\n",
		"English Barclays Premier League":"バークレイズ・プレミアリーグ",
		"ENTRY":"エントリー\r\n",
		"ENTERED":"エントリーが完了しました。\r\n",
		"Entry Fee\r\n":"エントリー料\r\n",
		"Entry free":"エントリー料\r\n",
		"Error updating your profile":"プロフィールをアップデート中にエラーが発生しました。\r\n",
		"Error!":"エラー！\r\n",
		"ERROR!":"エラー！\r\n",
		"Excellent, your password has been changed, you should now be able to log in using your app or website.":"あなたのパスワードは変更されました。アプリまたはウェブからログイン出来るようになりました。",
		"FAN STATS":"ファンスタッツ\r\n",
		"FACEBOOK":"FACEBOOK",
		"FAQ'S":"FAQ'S",
		"FEEDBACK":"フィードバック",
		"Feedback submitted successfully":"フィードバックの投稿が成功しました。\r\n",
		"FEMALE":"女性\r\n",
		"FIRST NAME":"名",
		"FINISH":"フィニッシュ\r\n",
		"First prediction? Time to sign up so you can save and win!":"最初の予想ですか? サインアップしてセーブして勝利しましょう！\r\n",
		"FIXTURES":"試合",
		"Forgotten your password?":"パスワードをお忘れですか？",
		"FREE":"無料\r\n",
		"FVF CHALLENGE\r\n":"FVF チャレンジ\r\n",
		"Friday":"金曜日\r\n",
		"GENDER":"性別\r\n",
		"GET MORE BALLS":"ボールをもっと手に入れる\r\n",
		"Get bonus points for predicting the correct player scoring order":"プレーヤーのスコアリングオーダーを予想してボーナスポイントをゲットしよう",
		"GET THE APP":"アプリをゲット\r\n",
		"Go to game!":"ゲームに行く！",
		"GET THE APP TO PLAY FOR PRIZES":"商品を獲得する為にアプリを手に入れよう\r\n",
		"GOAL DIFFERENCE":"ゴールの差",
		"GOALS":"ゴール\r\n",
		"goalDifference":"得失点差",
		"Golden tickets give you a chance to win some of the most exclusive prizes in the game. Collect, save and spend tickets on the prizes you really want to win!\r\n":"ゴールデンチケットは、ゲームの中で最も特別な賞品が当たるチャンスが得られます。チケットを集めて、欲しい特別賞品が見つかったら使用しましょう！",
		"Good choice! Take on other fans in a challenge to win a prize.":"良い予想ですね！他のファンとチャレンジで対戦して、商品を獲得しましょう。\r\n",
		"Got it":"わかりました\r\n",
		"GOOD LUCK":"グッドラック",
		"GUEST":"ゲスト",
		"HEAD TO HEAD STATS":"対戦成績表",
		"Happy with your prediction? Then hit the predict button!":"自分の予想に満足していますか? それでは、予想ボタンを押しましょう!\r\n",
		"HELP":"ヘルプ\r\n",
		"HOME TEAM SCORE":"ホームチームスコア",
		"Hint:":"ヒント",
		"homeTeamScore":"ホームチームスコア",
		"HOW TO PLAY":"遊び方",
		"I predicted %%PREDICTED_SCORE%% for the %%HOME_CLUB%% vs %%AWAY_CLUB%% on %%CLUB_NAME%% %%APP_NAME%%":"私は%%CLUB_NAME%% %%APP_NAME%%で %%HOME_CLUB%% vs %%AWAY_CLUB%%の%%PREDICTED_SCORE%%を予想しました。\r\n",
		"I am a level %%LEVEL_NUMBER%% %%LEVEL_NAME%% on %%APP_NAME%%":"私は%%APP_NAME%%でレベル%%LEVEL_NUMBER%% %%LEVEL_NAME%%\r\n",
		"Icon":"アイコン",
		"If you win the challenge you have chances to win":"チャレンジに勝利すれば、これを獲得するチャンスがあります\r\n",
		"Invalid Email":"Eメールが無効です",
		"Invalid Username or Password.":"ユーザー名またはパスワードが無効です。",
		"Italy":"イタリア\r\n",
		"It looks like your Internet connection dropped whilst we were loading data, please reload the application":"データのロード中にインターネットの接続が切れました。アプリを再ロードしてください\r\n",
		"JOIN":"参加",
		"Join the Global challenge to play against fans all over the world!":"グローバルチャレンジに参加して世界中のファンと対戦します！\r\n",
		"Leader":"リーダー",
		"LANGUAGE":"言語",
		"Legend":"レジェンド",
		"Let's get started, touch to add your first goal Scorer.":"始めましょう。タッチして最初のスコアラーを決めましょう。\r\n",
		"Let's Go!":"レッツゴー！\r\n",
		"Level":"レベル\r\n",
		"LET'S PLAY":"プレイ\r\n",
		"level1":"新人",
		"level10":"見習い",
		"level15":"アマチュア",
		"level25":"シニアプロ",
		"level20":"プロ",
		"level30":"スター",
		"level35":"アイコン",
		"level40":"キャプテン",
		"level5":"練習生",
		"level45":"リーダー",
		"level50":"レジェンド",
		"Levels not translated":"レベルは翻訳されていません",
		"LINK":"リンク\r\n",
		"LOADING":"ロード中\r\n",
		"Logged in successfully":"ログインしました",
		"Logged in as guest":"ゲストとしてログインしました\r\n",
		"Logging in":"ログイン中\r\n",
		"Logging out":"ログアウト\r\n",
		"LOGIN":"ログイン",
		"Login failed.":"ログインに失敗しました。",
		"lvl":"lvl",
		"LOGOUT":"ログアウト",
		"MALE":"男性\r\n",
		"MATCH IN PROGRESS":"試合進行中",
		"MATCH REPORTS":"マッチレポート\r\n",
		"Match Reports":"マッチレポート\r\n",
		"MAYBE LATER":"多分後で\r\n",
		"MESSAGE":"メッセージ\r\n",
		"More tickets, more chances!":"チケットが多ければ多いほど、さらにチャンスがあります！",
		"Monday":"月曜日\r\n",
		"MY PROFILE":"プロフィール",
		"NAME":"名前",
		"NEW PASSWORD":"新しいパスワード",
		"New challenges await you":"新しいチャレンジがあります",
		"NEW PASSWORD CONFIRM":"新しいパスワードの確認\r\n",
		"NEXT":"次へ\r\n",
		"New challenges are constantly released so keep checking back\r\n":"毎週新しいチャレンジがリリースされますので定期的にチェックしてください",
		"Nice choice! Take on other fans in a challenge to win a prize.":"良い選択ですね！他のファンとチャレンジで対戦して商品を獲得しましょう\r\n",
		"Nice one, you have now predicted in this challenge.":"このチャレンジの予想をしました。\r\n",
		"NO":"いいえ",
		"NIL SCORE":"ノーゴール\r\n",
		"No one predicted on this game. You could have won it. Check your notifications for the next game!":"この試合は予想がされていませんでした。あなたが勝利できたかもしれません。次の試合で通知をチェックしましょう！\r\n",
		"No products found for purchase.":"購入できる商品が見つかりませんでした\r\n",
		"NOTIFICATIONS":"通知\r\n",
		"Now do the same for the other team.":"その後、相手チームも同じようにしてください。\r\n",
		"Now choose your goal scorers in order, or pick no score and save.":"今から得点者を順番通りに選ぶか、ノーゴールを選んで、セーブしてください。\r\n",
		"Now join other challenges for the chance to win more":"他のチャレンジに参加して獲得するチャンスを増やします",
		"Now save your prediction for a chance to win the challenge.":"チャレンジに勝利する為に、自分のつけた予想をセーブしてください\r\n",
		"Now the same for the other team.":"今から相手チームに同じことをしてください\r\n",
		"Now select the goal scorers for the opposition by clicking the away score button.":"その後、アウェースコアボタンを押し、相手のスコアラーを選んでください\r\n",
		"Now the same for the other team. Then save your prediction for a chance to win the challenge.":"今から相手チームに同じことをしてください。その後、チャレンジに勝利できるように予想をセーブしてください\r\n",
		"OFF":"オフ\r\n",
		"OK":"OK",
		"ON":"ON",
		"OKAY":"OKAY",
		"Once a month, we randomly select one user and give them a gift for giving us their feedback. We look forward to hearing from you.":"私たちは１ヶ月に１度、ランダムにフィードバックを送ってくれたユーザーを１人選び、ギフトを贈ります。フィードバックをお待ちしております。\r\n",
		"or":"か\r\n",
		"OPEN AFTER TUTORIAL":"チュートリアルの後に開く\r\n",
		"PASSWORD":"パスワード",
		"Password is wrong.":"パスワードが間違っています。\r\n",
		"Play now to start winning challenges and prizes!":"今すぐプレーして、チャレンジに勝利したり賞品を獲得しよう!\r\n",
		"Play more":"ゲームを続行します",
		"Play On!":"プレイオン!\r\n",
		"Play. Predict. Win. The no.1 prediction game for Chelsea FC.":"遊ぶ。予想。勝利。チェルシーFCのナンバー1予想ゲーム。\r\n",
		"Play one vs one against a real fan and win double your winnings! The more you put down, the more you can win back!":"１vs１で本物のファンとプレーし、ウィニングを２倍にしよう! やればやるほど、ウィニングが大きくなる!\r\n",
		"Playabl terms":"プレー条項\r\n",
		"PLAYER":"サッカー選手",
		"PLAYERS":"サッカー選手",
		"Please check your emails for a link to reset your password.":"パスワードをリセットするためのリンクを送信したので電子メールを確認してください。",
		"Please complete all fields":"すべてのフィールドをコンプリートしてください\r\n",
		"Please enter your email address":"あなたのEメールアドレスを入力してください\r\n",
		"Please enter a valid email address":"有効なEメールアドレスを入力してください\r\n",
		"Please login in order to make purchases.":"商品を購入する為にログインしてください\r\n",
		"Please make some predictions to share with your friends":"予想して友達とシェアしましょう。\r\n",
		"Please make some predictions to share with your friends.":"予想して友達とシェアしましょう。\r\n",
		"Please select players or 0 for away team to make predictions.":"アウェーチームから選手を選ぶか、0を選んで予想してください\r\n",
		"PLEASE SELECT":"選んでください\r\n",
		"Please select players or 0 for home team to make predictions":"アウェーチームから選手を選ぶか、0を選んで予想してください\r\n",
		"Please select players or 0 for home team to make predictions.":"アウェーチームから選手を選ぶか、0を選んで予想してください\r\n",
		"POINTS":"ポイント",
		"Portugal":"ポルトガル",
		"POSITION":"ポジション\r\n",
		"Position":"ポジション\r\n",
		"PREDICT":"予想",
		"Predict the score":"スコアを予想する",
		"Prediction successfully created":"予想の作成が成功しました。\r\n",
		"PREDICTION SAVED!":"予想がセーブされました！\r\n",
		"Privacy policy":"プライバシーポリシー\r\n",
		"PRIZE":"商品\r\n",
		"Pro":"プロ",
		"Profile successfully updated":"プロフィールのアップデートに成功しました。\r\n",
		"PROFILE":"プロフィール\r\n",
		"PTS":"PTS",
		"Receive Chelsea FC news, offers and competitions plus selected promotions from our official sponsors and partners.":"チェルシーFCのニュース、オファーや大会、オフィシャルスポンサーとパートナーから選ばれたプロモーションを受け取りましょう\r\n",
		"Receive news from your club about offers and competitions plus selected promotions from our official sponsors and partners":"あなたのクラブからのオファーや大会、さらにオフィシャルスポンサーとパートナーからのプロモーションを受け取りましょう\r\n",
		"Recruit":"リクルート\r\n",
		"Receive offers and promotions from selected third parties that we think youll enjoy":"選ばれた第三者から楽しめるオファーやプロモーションを受け取りましょう\r\n",
		"Register with Facebook":"Facebookで登録\r\n",
		"RESULT":"結果\r\n",
		"RETRY":"リトライ\r\n",
		"SAVE":"保存",
		"Saturday":"土曜日\r\n",
		"SAVE PREDICTION":"予想の保存",
		"Save your prediction to join the challenge":"チャレンジに参加できるように予想をセーブしましょう\r\n",
		"score predictor":"スコア予想\r\n",
		"Save your score":"スコアを保存します",
		"Score the most points and be featured for the next match":"より多くのポイントを獲得して、次の試合でフィーチャーされるようにしましょう\r\n",
		"Score the most points and win balls":"より多くのポイントを獲得して、ボールを獲得しましょう\r\n",
		"SEASON STATS":"シーズンスタッツ\r\n",
		"SELECT AWAY GOALSCORERS":"アウェースコアラーを選ぶ\r\n",
		"SELECT GOAL SCORERS":"得点者を選ぶ\r\n",
		"Select goal scorers":"得点者を選ぶ\r\n",
		"SELECT HOME GOALSCORERS":"得点者を選ぶ\r\n",
		"Select home goalscorers ":"ホームの得点者を選ぶ\r\n",
		"Send me a password reset link":"パスワードをリセットするためのリンクを送信してください",
		"Select the score for your team by clicking the home score button.":"ホームスコアボタンをクリックして、自分のチームのスコアをセレクトしてください\r\n",
		"Senior Pro":"シニアプロ",
		"SETTINGS":"設定",
		"SHARE":"シェア",
		"Share with":"シェア\r\n",
		"Shop":"ショップ\r\n",
		"SHOP":"ショップ\r\n",
		"SIGN UP":"サインアップ\r\n",
		"Signing in":"サインイン\r\n",
		"SOCIAL STATS":"ソーシャルスタッツ\r\n",
		"Sorry! No Fixtures Available":"すみません！試合がありません。\r\n",
		"Sorry, we had a problem doing that. Please try again":"すみません、問題が発生しました。もう一回試してみてください。\r\n",
		"Sorry! Product currently not available":"すみません！選んだ商品は現在ご利用になれません\r\n",
		"Spain":"スペイン",
		"SPONSORED BY":"提供は",
		"Star":"スター",
		"STATS CENTER":"スタッツセンター\r\n",
		"SUBMIT":"投稿\r\n",
		"STATS CENTRE":"スタッツセンター\r\n",
		"Success!":"成功しました！",
		"Successfully joined challenge":"チャレンジ加入に成功しました\r\n",
		"Success! Thanks for your feedback.":"成功しました！フィードバックをありがとうございます\r\n",
		"Sunday":"日曜日\r\n",
		"Sure":"サインイン",
		"SURNAME":"姓",
		"Tap a player to select a scorer - you can drag scorers to change the order":"選手をタッチして得点者を決めましょう ー また、ドラッグして選手たちを並べ替えることができます。\r\n",
		"Tap a finished match to see your challenge results":"終わった試合にタップし、チャレンジの結果を見てください\r\n",
		"Tap a team to predict the score and scorers":"チームをタップして、スコアと得点者を予想してください\r\n",
		"Tap an open fixture to view available challenges":"オープンになっている試合にタップし、可能なチャレンジを見てみてください\r\n",
		"TERMS":"利用規約\r\n",
		"TERMS AND CONDITIONS":"利用規約",
		"Thanks for your feedback.":"ありがとうございます\r\n",
		"Thanks":"レッツゴー！\r\n",
		"The email address you entered looks invalid.":"記入したEメールアドレスが無効のようです。\r\n",
		"The more profile data you add, the more challenges you can join":"プロフィールデータを追加すればするほど、より多くのチャレンジに参加できます",
		"The more complete your profile, the more challenges you can join":"プロフィールを完成させると、より多くのチャレンジに挑戦できます",
		"The user does not have enough balls.":"ユーザーはボールが足りません。\r\n",
		"The passwords you entered do not match.":"記入したパスワードが合っていません\r\n",
		"Then save your prediction for a chance to win the challenge\r\nCheck back after the match to see your results.":"その後、チャレンジに勝利できるように予想をセーブしてください。試合終了後に結果を見ることができます。\r\n",
		"Thursday":"木曜日\r\n",
		"TICKET":"チケット\r\n",
		"Time Left":"残り時間\r\n",
		"TOP GOAL SCORER":"トップスコアラー\r\n",
		"To win a challenge you need to predict the final scores, select a team to start.":"チャレンジに勝利するには、最終スコアを予想しなければなりません。チームを選んでスタートしてください\r\n",
		"TOP GOALSCORER":"トップスコアラー\r\n",
		"TOP PREDICTED GOAL SCORER":"予想されたトップスコアラー\r\n",
		"TOP PREDICTED GOALSCORER":"予想されたトップスコアラー\r\n",
		"TOP PREDICTED SCORE":"予想されたトップスコア\r\n",
		"TOTAL":"合計\r\n",
		"TOTAL GOALS THIS SEASON":"今シーズンの合計ゴール\r\n",
		"TOTAL GOALS":"合計ゴール\r\n",
		"TOTAL POINTS":"合計点\r\n",
		"totalGoalResults":"合計ゴール結果\r\n",
		"Trainee":"練習生",
		"Tuesday":"火曜日\r\n",
		"United_States-ES":"English - US",
		"TWITTER":"ツイッター",
		"Unlock":"アンロック\r\n",
		"UPDATE DETAILS":"詳細をアップデートする",
		"Upgrades":"アップグレード\r\n",
		"Use":"使用\r\n",
		"Upgrades not translated ":"更新情報は翻訳されていません。",
		"Use the player select screen to pick the goal scorers.":"選手セレクトスクリーンを使って得点者を決めてください。\r\n",
		"Username":"ユーザーの名前\r\n",
		"USERNAME":"ユーザーの名前\r\n",
		"VIEW":"見る\r\n",
		"Using":"使用中\r\n",
		"VS":"VS",
		"WAS THE WINNER WITH":"勝者は\r\n",
		"We had a problem signing you up. Please try again":"詳しい情報を配信するためにユーザーを登録しようとしましたが、問題が発生しました。もう一度お試しください。",
		"Welcome to the game":"ゲームにようこそ",
		"Wednesday":"水曜日\r\n",
		"Welcome! To start playing, choose a fixture.":"ようこそ！プレーを始めるには、試合を選んでください\r\n",
		"Well done! Play more challenges to win prizes. Remember to check your results after the game.":"よくできました！商品をもっと獲得できるようにより多くのチャレンジをプレーしましょう。試合後に結果を見ることをお忘れなく\r\n",
		"Where would you like to share this?":"これをどこでシェアしたいですか？\r\n",
		"Well done, you have now predicted in this challenge.":"よくできました！このチャレンジで予想をしました。\r\n",
		"Would you like to go ahead with the purchase. This product will cost you":"本当にこちらにボールを使って良いですか？",
		"XP":"XP",
		"yes":"はい",
		"YES":"はい",
		"You ain't got the balls":"ボールを持っていません\r\n",
		"Yes.":"はい\r\n",
		"You appear offline. Try and find an internet connect to get full features.":"オフラインで使用しています。インターネットに接続して全てのフィーチャーを手に入れましょう\r\n",
		"You don't have enough balls. Do you wish to shop some balls?":"ボールが足りません。ショップでボールを購入しますか？\r\n",
		"You have been challenged by the following people on your entered FAN V FAN challenges":"あなたが入ったファンvsファンチャレンジでこのユーザー達から挑戦を受けました。\r\n",
		"You have successfully predicted for this challenge. Now do you wish to join the challenge?":"このチャレンジの予想に成功しました。チャレンジに加入しますか？\r\n",
		"You have predicted the maximum number of goals!":"最大ゴール数を予想しました！\r\n",
		"You have successfully updated your prediction":"予想のアップデートに成功しました。\r\n",
		"You left a field blank!":"記入していないフィールドがあります！\r\n",
		"You must be at least 13 to sign up.":"１３歳以上でなければサインアップすることができません。\r\n",
		"You missed your chance to predict on this game. Check your notifications for the next game!":"この試合を予想できるチャンスを逃してしまいました。次の試合の為に通知を確認しましょう！\r\n",
		"YOU MUST FILL IN BOTH FIELDS":"両フィールドを記入しなければなりません\r\n",
		"YOU MUST FILL IN BOTH FIELDS.":"両フィールドを記入しなければなりません\r\n",
		"You must fill in both fields.":"両フィールドを記入しなければなりません\r\n",
		"You need to login to unlock fixture":"試合をアンロックするにはログインする必要があります。\r\n",
		"YOU WON":"勝利しました！\r\n",
		"You will now be entered into the Regional and Global challenges, where you will have the opportunity to challenge other users’ predictions from around the world.":"あなたはこれから地域・グローバルチャレンジに入ります。ここでは世界中から他のユーザー達の予想にチャレンジすることができます。\r\n",
		"Your feedback will help make this app better. Let us know if you have any suggestions, if you encounter any issues or if you just want to show the app team some love.":"あなたのフィードバックでこのアプリの性能が確実に良くなります。もし何かご意見があれば是非ご連絡ください。単純に頑張れの励ましも、嬉しいです。\r\n",
		"Your first challenge? Let's Enter by making a prediction":"最初のチャレンジ？予想してこのチャレンジに入ろう！\r\n",
		"Your password must be at least 8 characters in length":"パスワードは8文字以上にする必要があります",
		"Your passwords don't match. Please try again.":"パスワードが一致しません。もう一度お試しください。",
		"Your password must be at least 8 characters long.":"パスワードは最低８文字以上でなければなりません。\r\n",
		"YOUR PREDICTION":"あなたの予想",
		"Can I buy more golden balls?":"ゴールデンボールを追加で買うことは出来ますか？",
		"Can I buy more coins?":"コインを追加で買うことは出来ますか？",
		"Can I predict on all the fixtures?":"全ての試合を予想することは出来ますか？",
		"Can I find more about the game online?":"ゲームの情報をweb上でさらに知ることは出来ますか？",
		"Can I save my predictions?":"予想を保存することは出来ますか？",
		"Can I see the stats and results for the previous fixtures between the two clubs?":"２つのクラブ間同士で過去の試合のスタッツや結果を見ることは出来ますか？",
		"Can I see other fan's predictions?":"他のファンの予想を見ることは出来ますか？",
		"How do I get tickets and what do I do with them?":"チケットをゲットするにはどうすればいいですか？チケットはどう使えばいいですか？",
		"Can I share my prediction?":"自分の予想をシェア出来ますか？",
		"How do I predict what I think the score will be?":"どうやってスコアを予想すればいいですか？",
		"How do I know if I have won?":"自分が勝ったかどうかは、どうやって確認できますか？",
		"How many points did I get?":"何ポイント獲得しましたか？",
		"How do I win prizes?":"どうやって賞品をゲット出来ますか？",
		"Tap a fixture, tap a challenge, add players that you think will score – don’t forget to put them in the order that you think they will score.":"試合をタップ、チャレンジをタップ、あなたの思うゴールを決める選手を追加してください。",
		"Tap a past fixture and you will see a list of challenges. Click on the challenge to see the results.":"過去の試合をタップしてチャレンジリストを見ることができます。チャレンジをクリックすると結果を確認出来ます。",
		"Tap a past fixture and you will see a list of challenges (there will be a notification number on the challenges that you have entered). Click on the challenge to see how many points you got for that challenge.":"過去の試合をタップしてチャレンジリストを見ることができます。(参戦したチャレンジのお知らせ番号があります)\r\nチャレンジをクリックすると、そのチャレンジで幾つポイントを獲得したかを見ることができます。",
		"Where can I see the results of a challenge?":"チャレンジの結果はどこで見れますか？",
		"Unfortunately not - this does mean that other fans can't see your predictions either (unless you choose to share them!).":"残念ながら出来ません。ただ、他のファンもあなたがシェアしない限り、あなたの予想を見ることは出来ません。",
		"Yes you can. Tap a fixture and then tap on the info icon - there are also fan stats there to help you predict more accurately.":"はい、出来ます。試合をタップして、インフォメーションアイコンをタップしてください。ファンスタッツを使って予想の精度を高めることもできます。",
		"Yes - Tap on the \"shop\" icon in the top left hand corner and follow the steps to buying more golden balls.":"はい、左上のショップアイコンをタップして、ゴールデンボール追加購入のプロセスをはじめることが出来ます。",
		"Yes, however some of them may require you to hand over your precious golden balls to unlock them, or they may be too far in the future for the to be available yet. Please be patient, they'll be available soon!":"はい、ただ幾つかはゴールデンボールをアンロックするために必要になるかもしれません。もしくは現時点では対応していないものかもしれません。対応可能になるまで、もう少しお待ち下さい！",
		"Yes, go to predictabl.com and follow the links.":"はい、predictabl.comからリンクをクリックしてください。",
		"You can save your predictions by logging in. Don't forget you have to be registered to be able to log in.":"ログインすることで予想を保存することが出来ます。ログインするためには登録が必要です。",
		"You can win tickets by entering and winning challenges that have tickets as a prize. You can then spend them to enter competitions to win the top prizes!":"チケットが賞品のチャレンジで勝利して、チケットをゲットしよう。チケットを使ってコンペティションにエントリーして、優勝賞品をゲットしよう！",
		"You can share your prediction by tapping on the share icon whenever it is available. This will allow you to share on all your available social networks.":"シェアアイコンをタップすれば、あなたの持っている全てのSNSであなたの予想をシェア出来ます。",
		"You win prizes by winning a challenge. Predict in a challenge and get more points than anyone else entered into that challenge… Simple.":"チャレンジに勝つと賞品をゲット出来ます。チャレンジで予想して、他の誰よりもさらにポイントを稼ごう！",
		"You will receive an email that will let you know. You can also tap on a past challenge to see how you did.":"メールでお知らせが届きます。もしくは自分の過去のチャレンジをタップして戦績を見ることが出来ます。",
		"Dev League":"U-21プレミアリーグ",
		"Champions League":"チャンピオンズ・リーグ",
		"BUNDESLIGA":"ブデンスリーガ",
		"English FA Cup":"イングランドFAカップ",
		"DFB Cup":"DFBカップ",
		"English Football League Trophy":"イングランドサッカーリーグトロフィー",
		"English Football League Championship":"イングランドサッカーリーグチャンピオンシップ",
		"English Football League - League 1":"イングランドサッカーリーグ- リーグ1",
		"Friendly":"フレンドリー",
		"European Super Cup":"ヨーロピアンスーパーカップ",
		"English League Cup":"イングランドリーグカップ",
		"UEFA Europa League":"UEFAヨーロッパリーグ",
		"Italian Serie A":"イタリア セリエA",
		"International Champions Cup":"インターナショナル・チャンピオンズ・カップ"
	});
	}
]);
