
angular.module('shell.constants')
.config([
	'$translateProvider',
	function($translateProvider) {
		$translateProvider.translations('ko-kr', {
		"A user with this email address already exists":"이미 가입된 이메일 주소입니다",
		"A user with this email address already exists.":"이미 가입된 이메일 주소입니다",
		"Account has only 0 balls, but needs 500 to enter.":"코인을 갖고 있지 않습니다. 참가하려면 500개의 코인이 필요합니다",
		"Alert":"경고",
		"APP VERSION":"앱 버전",
		"Amateur":"아마추어",
		"Apprentice":"초보자",
		"Are you sure that you want to unlock this fixture?":"이 경기를 해금 하시겠습니까?",
		"Are you sure you want to unlock this fixture?":"이 경기를 해금 하시겠습니까?",
		"AVERAGE GOALS":"평균 골 수",
		"AVERAGE GOALS PER GAME":"평균 경기당 득점률",
		"AWAY TEAM SCORE":"원정팀 점수",
		"Awaiting Challenger":" 다음 도전자",
		"awayTeamScore":"원정팀 점수",
		"BACK":"뒤로가기",
		"Background Theme purchased successfully. ":"배경 테마를 구매하였습니다",
		"Background Theme purchased successfully.":"배경 테마를 성공적으로 구매하셨습니다. ",
		"BACKGROUNDS":"배경",
		"BALLS":"코인",
		"Balls":"코인",
		"beatTheClock":"버저비터",
		"BEAT THE CLOCK":"버저비터",
		"BONUS":"보너스",
		"BONUS POINTS":"보너스 포인트",
		"Browse and chose a challenge to make a prediction":"경기 예측을 위해 챌린지를 확인하고 선택하세요 ",
		"BUY":"구매",
		"Buy 10,000 balls":"코인 10,000 개 구매",
		"Buy 1,000,000 balls":"코인 1,000,000 개 구매",
		"Buy 100,000 balls":"코인 100,000 개 구매",
		"Buy 25,000 balls":"볼 25,000개 구매",
		"Buy 500,000 balls":"코인 500,000 개 구매",
		"By using this app you agree to the following":"이 앱 사용시 아래 내용에 동의한 것으로 간주합니다",
		"Cancel":"취소",
		"CANCEL":"취소",
		"Captain":"주장",
		"CHALLENGER FOUND":"도전자 발견",
		"CHALLENGES":"챌린지",
		"Check back after the match to see your results":"결과를 보기 위해 경기 종료 후에 다시 확인하세요",
		"Check back after the match to see your results.\r\n":"결과를 보기 위해 경기 종료 후에 다시 확인하세요",
		"Chelsea FC UK CHALLENGE\r\n":"첼시 FC 영국 챌린지",
		"Chelsea FC GLOBAL CHALLENGE":"첼시 FC 글로벌 챌린지",
		"Choose your team's next match to play":"다음 플레이하는 경기를 선택하세요",
		"Choose the score and scorers for each team":"각팀의 점수와 득점자를 선택하세요",
		"Click “Save Prediction” to save your prediction.":"\"경기 예측 저장\" 버튼을 눌러 저장하세요",
		"Close":"닫기",
		"CLOSE":"닫기",
		"Collect Golden Tickets to spend them on special, exclusive challenges and prizes throughout the season":"골든 티켓을 수집하여 특별 전용 챌린지에 사용하고 보상을 얻으세요",
		"Collect Golden tickets to spend them on special, exclusive challenges and prizes throughout the season":"골든 티켓을 수집하여 특별 전용 챌린지에 사용하고 보상을 얻으세요",
		"COLLECTABLES":"수집품",
		"COMMENTS":"댓글",
		"Confirm":"승인",
		"CONFIRM":"승인",
		"CONFIRM PASSWORD":"비밀번호 확인",
		"Congratulations! You've made your first prediction!":"축하합니다! 첫 경기 예측을 완료했습니다!",
		"CORRECT GOAL SCORERS":"경기 득점자 목록",
		"CORRECT SCORE":"경기 점수",
		"CORRECT RESULT":"경기 결과",
		"CORRECT SCORER ORDER":"경기 득점자 순서",
		"correctScore":"경기 점수",
		"correctResult":"경기 결과",
		"Could not connect to iTunes Store":"iTunes Store에 연결할 수 없습니다",
		"Could not find user account.":"계정을 찾을 수 없습니다",
		"COUNTRY":"국가",
		"Could not login with Facebook id, please try again later.":"페이스북 아이디로 로그인에 실패하셨습니다. 잠시 후에 다시 시도해주세요",
		"Create a profile or login to save your score":"경기 예측 저장을 위해 가입 또는 로그인을 해주세요",
		"CURRENT PASSWORD":"현재 비밀번호",
		"Date of birth":"생년월일",
		"Default background":"기본 배경",
		"DOB":"생년월일",
		"Different challenges have different prizes to win":"각 챌린지들은 획득할수 있는 각각의 보상이 있습니다",
		"DONE":"완료",
		"Download the %%CLUB_NAME%% %%APP_NAME%% app for the chance to enter more challenges and win more prizes.":"%%CLUB_NAME%% %%APP_NAME%%  앱을 다운로드하고  더 많은 챌린지를 통해 많은 상품을 타세요",
		"Earn Golden Tickets for free in Global and Regional challenges, and levelling up":"래벨업을 하거나 글로벌, 지역 잴린지를 이기시면 골든 티켓을 획득하실수 있습니다",
		"Earn bonus points by predicting early on future fixtures":"경기 예측을 미리 하시면 보너스 포인트를 얻으실수 있습니다",
		"EDIT":"변경",
		"EMAIL":"이메일",
		"EDIT PROFILE":"프로필 변경",
		"ENABLE PUSH NOTIFICATIONS":"알림 사용",
		"ENABLE SOUNDS":"소리 사용",
		"End tutorial":"튜토리얼 종료",
		"End tutorial?":"튜토리얼을 종료 하시겠습니까?",
		"END USER LICENSE":"최종사용자 라이선스",
		"End user agreement":"최종 사용자 협약",
		"English Barclays Premier League":"프리미어 리그",
		"ENTERED":"참가중",
		"ENTRY":"참가",
		"Entry free":"참가비",
		"Entry Fee\r\n":"참가비",
		"Error updating your profile":"프로필을 업데이트할 수 없습니다",
		"ERROR!":"오류!",
		"Excellent, your password has been changed, you should now be able to log in using your app or website.":"당신의 비밀번호가 변경 되었습니다. 이제 앱이나 웹사이트로 로그인 하실수 있습니다",
		"Error!":"오류!",
		"FACEBOOK":"페이스북",
		"FAN STATS":"팬 통계자료",
		"FACEBOOK LOGIN":"페이스북 로그인",
		"FAQ'S":"자주 묻는 질문 ",
		"FEEDBACK":"피드백",
		"Feedback submitted successfully":"피드백이 접수되었습니다",
		"FEMALE":"여성",
		"FIRST NAME":"이름",
		"FINISH":"완료",
		"First prediction? Time to sign up so you can save and win!":"첫 경기 예측이신가요? 로그인 후에  저장하세요!",
		"FIXTURES":"경기 일정",
		"Forgotten your password?":"비밀번호를 잊으셨나요?",
		"FREE":"무료",
		"Friday":"금요일",
		"FVF CHALLENGE\r\n":"팬 vs 팬 챌린지",
		"GENDER":"성별",
		"GET MORE BALLS":"더 많은 코인을 얻으세요",
		"Get bonus points for predicting the correct player scoring order":"득점자 순서를 맞추시면 보너스 포인트를 드립니다",
		"GET THE APP":"앱을 다운 받으세요",
		"Go to game!":"게임 시작!",
		"GET THE APP TO PLAY FOR PRIZES":"앱을 다운 받고 상품을 획득하세요",
		"goalDifference":"골득실",
		"GOAL DIFFERENCE":"골득실",
		"Golden tickets give you a chance to win some of the most exclusive prizes in the game. Collect, save and spend tickets on the prizes you really want to win!\r\n":"골든 티켓은 멋진 선물을 얻을수 있는 기회를 드립니다. 티켓을 획득하고 모아서 꼭 획득하고 싶은 선물에 사용하세요.",
		"GOALS":"골",
		"Good choice! Take on other fans in a challenge to win a prize.":"좋은 선택입니다! 챌린지에서 다른 팬들과 겨루고 상품을 받아보세요. ",
		"Got it":"획득하셨습니다",
		"GOOD LUCK":"행을을 빕니다",
		"GUEST":"손님",
		"Happy with your prediction? Then hit the predict button!":"경기 예측에 만족 하시면 '경기 예측' 버튼을 누르세요!",
		"HEAD TO HEAD STATS":"상대전적 통계자료",
		"Hint:":"힌트:",
		"HELP":"헬프",
		"homeTeamScore":"홈팀 득점",
		"HOME TEAM SCORE":"홈팀 점수",
		"HOW TO PLAY":"게임 방법",
		"I am a level %%LEVEL_NUMBER%% %%LEVEL_NAME%% on %%APP_NAME%%":"나는 %%APP_NAME%% 에서 %%LEVEL_NUMBER%% 레벨 %%LEVEL_NAME%% 입니다",
		"I predicted %%PREDICTED_SCORE%% for the %%HOME_CLUB%% vs %%AWAY_CLUB%% on %%CLUB_NAME%% %%APP_NAME%%":"%%CLUB_NAME%% 에서 %%HOME_CLUB%% 대 %%AWAY_CLUB%% 경기에 대해 %%PREDICTED_SCORE%% 의 결과를 예측했습니다 %%APP_NAME%%",
		"Icon":"슈퍼스타",
		"Invalid Email":"잘못된 이메일 주소",
		"If you win the challenge you have chances to win":"첼린지를 이기시면 보상을 받으실수 있습니다",
		"Invalid Username or Password.":"로그인 정보가 잘못되었습니다.",
		"It looks like your Internet connection dropped whilst we were loading data, please reload the application":"로딩 중 인터넷 연결이 끊겼습니다. 잠시 후에 다시 시도해 주세요.",
		"Italy":"이탈리아어",
		"Join the Global challenge to play against fans all over the world!":"전 세계의 팬들을 상대 하는 글로벌 챌린지에 도전하세요!",
		"JOIN":"입장",
		"LANGUAGE":"언어",
		"Leader":"리더",
		"Legend":"전설",
		"Let's Go!":"시작하기!",
		"Let's get started, touch to add your first goal Scorer.":"이곳을 클릭하시고 첫 득점자를 예측하세요. ",
		"LET'S PLAY":"지금 플레이!",
		"Level":"레벨",
		"level1":"모집",
		"level15":"아마추어",
		"level10":"초보자",
		"level20":"프로",
		"level25":"상급 프로",
		"level30":"스타",
		"level40":"주장",
		"level35":"슈퍼스타",
		"level45":"리더",
		"level5":"훈련생",
		"Levels not translated":"레벨이 번역되지 않았습니다",
		"level50":"전설",
		"LINK":"링크",
		"LOADING":"로딩",
		"Logged in as guest":"손님으로 로그인하였습니다",
		"Logged in successfully":"로그인 되었습니다",
		"Logging in":"로그인 중",
		"LOGIN":"로그인",
		"Logging out":"로그아웃 중",
		"Login failed.":"로그인 실패",
		"LOGOUT":"로그아웃",
		"lvl":"레벨",
		"MALE":"남성",
		"MATCH IN PROGRESS":"경기중",
		"Match Reports":"경기 리포트",
		"MATCH REPORTS":"경기 리포트",
		"MAYBE LATER":"다음 기회에",
		"MESSAGE":"메세지",
		"More tickets, more chances!":"더 많은 티켓은 더 많은 기회를 드립니다",
		"Monday":"월요일",
		"MY PROFILE":"내 프로필",
		"NAME":"이름",
		"NEW PASSWORD":"새로운 비밀번호",
		"New challenges await you":"새로운 챌린지가 당신을 기다립니다",
		"NEW PASSWORD CONFIRM":"새로운 비밀번호 확인",
		"New challenges are constantly released so keep checking back\r\n":"매주 새로운 첼린지가 생성됩니다, 자주 확인하세요",
		"Nice choice! Take on other fans in a challenge to win a prize.":"좋은 선택입니다! 다른 팬과 경쟁하고 보상을 얻으세요",
		"NEXT":"다음",
		"Nice one, you have now predicted in this challenge.":"잘 하셨습니다, 이 챌린지에서 경기 예측을 했습니다",
		"NIL SCORE":"무득점",
		"No one predicted on this game. You could have won it. Check your notifications for the next game!":"이 챌린지는 현재 종료되었습니다. 새로운 경기 예측에 도전하려면 다음 경기를 확인해 주세요",
		"NO":"아니오",
		"No products found for purchase.":"구매할 상품이 없습니다",
		"NOTIFICATIONS":"알림",
		"Now choose your goal scorers in order, or pick no score and save.":"득점자를 순서에 맞춰 선택하거나, 무득점을 선택하시고 저장하세요. ",
		"Now join other challenges for the chance to win more":"더 많은 보상을 위해 다른 챌린지에도 도전하세요",
		"Now do the same for the other team.":"이제 다른 팀에도 같은 행동을 해주세요",
		"Now save your prediction for a chance to win the challenge.":"챌린지에 도전하기 위해 경기 예측을 저장하세요",
		"Now the same for the other team.":"이제 다른 팀에도 같은 행동을 해주세요",
		"Now select the goal scorers for the opposition by clicking the away score button.":"상대팀의 득점자를 맞추기 위해 원정팀 점수 버튼을 클릭하세요",
		"Now the same for the other team. Then save your prediction for a chance to win the challenge.":"이제 다른 팀에도 같은 행동을 해주세요. 그 이후 챌린지에 도전하기 위해 경기 예측을 저장하세요.",
		"OFF":"끄기",
		"OK":"확인",
		"ON":"켜기",
		"OKAY":"알겠습니다",
		"Once a month, we randomly select one user and give them a gift for giving us their feedback. We look forward to hearing from you.":"피드백을 보내 주신 분 들 중 매월 1명의 사용자를 추첨하여 선물을 드리고 있습니다. 많은 피드백 부탁드려요!",
		"or":"또는",
		"OPEN AFTER TUTORIAL":"튜토리얼 후 열기",
		"PASSWORD":"비밀번호",
		"Password is wrong.":"비밀번호가 잘못 되었습니다",
		"Play now to start winning challenges and prizes!":"지금, 챌린지에 도전하고 보상을 얻으세요!",
		"Play more":"계속 플레이",
		"Play On!":"계속하기!",
		"Play one vs one against a real fan and win double your winnings! The more you put down, the more you can win back!":"현실의 팬과 1대1 대전으로 두배의 보상을 받으세요! 더 많이 걸수록 더 많은 보상이 기다립니다",
		"Playabl terms":"Playabl의 약관 및 정책",
		"Play. Predict. Win. The no.1 prediction game for Chelsea FC.":"즐기고, 예측하고, 승리하세요. 첼시FC 팬을 위한 최고의 경기 예측 게임.",
		"PLAYER":"플레이어",
		"PLAYERS":"선수",
		"Please check your emails for a link to reset your password.":"비밀번호를 초기화를 위해 이메일로 보내드린 링크를 확인하세요.",
		"Please complete all fields":"모든 공간을 채워 주세요",
		"Please enter a valid email address":"유효한 이메일 주소를 사용해주세요",
		"Please login in order to make purchases.":"구매하기 전 먼저 로그인해주세요",
		"Please enter your email address":"이메일 주소를 입력해주세요.",
		"Please make some predictions to share with your friends":"친구들과 공유하기 전에 먼저 경기 예측을 해 주세요",
		"Please make some predictions to share with your friends.":"친구들과 공유하기 전에 먼저 경기 예측을 해 주세요",
		"Please select players or 0 for away team to make predictions.":"경기 예측을 위해  원정팀 선수를 선택하거나 0점을 선택해 주세요",
		"PLEASE SELECT":"선택해주세요",
		"Please select players or 0 for home team to make predictions":"경기 예측을 위해  홈팀 선수를 선택하거나 0점을 선택해 주세요",
		"Please select players or 0 for home team to make predictions.":"경기 예측을 위해  홈팀 선수를 선택하거나 0점을 선택해 주세요",
		"POINTS":"포인트",
		"Portugal":"포르투갈어",
		"Position":"포지션",
		"POSITION":"포지션",
		"PREDICT":"예측",
		"Predict the score":"경기 결과를 예측하세요",
		"PREDICTION SAVED!":"경기 예측 저장!",
		"Prediction Accuracy":"예측 정확도",
		"Prediction successfully created":"경기 예측이 완료되었습니다",
		"Privacy policy":"개인정보 보호정책",
		"Pro":"프로",
		"PRIZE":"보상",
		"PROFILE":"프로필",
		"Profile successfully updated":"프로필 업데이트 성공",
		"PTS":"포인트",
		"Receive news from your club about offers and competitions plus selected promotions from our official sponsors and partners":"클럽과 관련된 최신 뉴스와 경기 정보를 공식 스폰서와 파트너사 소식과 함께 받아 보세요",
		"Receive Chelsea FC news, offers and competitions plus selected promotions from our official sponsors and partners.":"첼시 FC의 최신 뉴스, 특별 제안 및 이벤트 소식과 함께 구단의 공식 스폰서와 파트너사의 프로모션 소식을 받아보세요. ",
		"Receive offers and promotions from selected third parties that we think youll enjoy":"스폰서와 제휴 업체에서 제공하는 특별한 제안과 프로모션을 받아보세요",
		"Recruit":"모집",
		"Register with Facebook":"Facebook으로 등록",
		"RETRY":"재시도",
		"RESULT":"결과",
		"Saturday":"토요일",
		"SAVE":"저장",
		"SAVE PREDICTION":"경기 예측 저장",
		"Save your score":"경기 예측을 저장하세요",
		"Save your prediction to join the challenge":"챌린지에 참가하기 위해 경기 예측을 저장하세요",
		"score predictor":"Score Predictor",
		"Score the most points and be featured for the next match":"다음 경기에 특집으로 실리기 위해 최고 포인트를 받으세요",
		"Score the most points and win balls":"최고 포인트를 받고 코인을 얻으세요",
		"SELECT AWAY GOALSCORERS":"원정 득점자를 선택하세요",
		"SEASON STATS":"시즌 통계자료",
		"SELECT GOAL SCORERS":"득점자들을 선택해주세요",
		"Select goal scorers":"득점자를 선택하세요",
		"Select home goalscorers ":"홈 득점자를 선택하세요",
		"SELECT HOME GOALSCORERS":"홈 득점자를 선택하세요",
		"Select the score for your team by clicking the home score button.":"홈 득점 버튼을 눌러 나의 팀 득점을 선택하세요",
		"Send me a password reset link":"비밀번호 초기화 링크를 보내 주세요",
		"Senior Pro":"상급 프로",
		"SETTINGS":"설정",
		"SHARE":"공유",
		"Share with":"공유하기",
		"SHOP":"상점",
		"Shop":"상점",
		"SIGN UP":"회원가입",
		"Signing in":"로그인 중",
		"SOCIAL STATS":"소셜 미디어 통계",
		"Sorry! No Fixtures Available":"현재 경기가 없습니다!",
		"Sorry, we had a problem doing that. Please try again":"오류가 발생했습니다. 잠시 후 다시 시도해 주세요",
		"Sorry! Product currently not available":"현재 상품이 없습니다!",
		"SPONSORED BY":"SPONSORED BY",
		"Spain":"스페인어",
		"Star":"스타",
		"STATS CENTER":"통계자료 센터",
		"STATS CENTRE":"통계자료 센터",
		"SUBMIT":"보내기",
		"Success! Thanks for your feedback.":"피드백에 감사드립니다",
		"Success!":"성공!",
		"Successfully joined challenge":"챌린지에 참여하였습니다",
		"Sure":"가입",
		"Sunday":"일요일",
		"SURNAME":"성",
		"Tap a finished match to see your challenge results":"종료된 경기를 선택하고 챌린지 결과를 확인하세요",
		"Tap a player to select a scorer - you can drag scorers to change the order":"선수를 터치해서 득점자를 선택하세요. 드래그해서 득점 순서를 바꿀 수 있습니다.",
		"Tap a team to predict the score and scorers":"팀을 터치해서 점수와 득점자를 예측하세요",
		"TERMS":"약관",
		"Tap an open fixture to view available challenges":"참여할수 있는 챌린지를 확인하기 위하여 경기를 터치해 주세요 ",
		"TERMS AND CONDITIONS":"이용약관",
		"Thanks":"지금 시작!",
		"Thanks for your feedback.":"패드백에 감사합니다",
		"The more complete your profile, the more challenges you can join":"프로필을 완성할수록 더 많은 챌린지에 도전할수 있습니다",
		"The email address you entered looks invalid.":"바른 이메일 주소가 아닙니다",
		"The password entered does not match the records":"비밀번호가 일치하지 않습니다",
		"The more profile data you add, the more challenges you can join":"더 많은 개인정보를 추가하시면 더 많은 챌린지에 도전하실수 있습니다",
		"The passwords you entered do not match.":"비밀번호가 맞지 않습니다",
		"Then save your prediction for a chance to win the challenge\r\nCheck back after the match to see your results.":"챌린지에 참가하기 위해 경기 예측을 저장하세요.\r\n경기 종료 이후 결과를 확인해 주세요.",
		"The user does not have enough balls.":"코인이 부족합니다",
		"Thursday":"목요일",
		"TICKET":"티켓",
		"Time Left":"남은 시간",
		"To win a challenge you need to predict the final scores, select a team to start.":"챌린지에서 승리하기 위해서는 최종 점수를 예측해야 합니다. 팀을 선택해 시작하세요",
		"TOP GOALSCORER":"최다 득점자",
		"TOP GOAL SCORER":"최다 득점자",
		"TOP PREDICTED GOAL SCORER":"최다 예측 득점자",
		"TOP PREDICTED GOALSCORER":"최다 예측 득점자",
		"TOP PREDICTED SCORE":"최다 예측 결과",
		"Total balls earned":"최종 볼 획득",
		"TOTAL":"총합",
		"Total Challenges Won":"최종 챌린지 승리",
		"TOTAL GOALS THIS SEASON":"총 시즌 골수",
		"TOTAL GOALS":"총 골수",
		"TOTAL POINTS":"총 점수",
		"Total Tickets Won":"최종 티겟 획득",
		"Trainee":"훈련생",
		"totalGoalResults":"총 골 결과",
		"Tuesday":"화요일",
		"TWITTER":"트위터",
		"United_States-ES":"미국식 영어",
		"Unlock":"해제",
		"Upgrades":"업그레이드",
		"UPDATE DETAILS":"세부 정보 업데이트",
		"Upgrades not translated ":"업그레이드는 번역되지 않았습니다",
		"Use":"사용",
		"User account is locked.":"유저 계정이 잠겨 있습니다",
		"Use the player select screen to pick the goal scorers.":"선수 선택 화면에서 득점자를 선택하세요",
		"Username":"사용자명",
		"USERNAME":"아이디",
		"VIEW":"보기",
		"Using":"사용중",
		"VS":"VS",
		"WAS THE WINNER WITH":"의 승리입니다",
		"Watch this short video to receive free balls":"이 영상을 보시고 골든볼을 받으세요",
		"WATCH":"재생",
		"We had a problem signing you up. Please try again":"로그인에 실패하였습니다. 다시 시도해보세요.",
		"Welcome to the game":"게임에 오신 것을 환영합니다",
		"Wednesday":"수요일",
		"Welcome! To start playing, choose a fixture.":"환영합니다! 경기를 선택하여 게임을 시작하세요",
		"Well done! Play more challenges to win prizes. Remember to check your results after the game.":"수고하셨습니다! 보상을 얻기 위해 더 많은 챌린지에 도전하세요. 잊지 말고 경기가 끝난 후 결과를 확인하세요",
		"Where would you like to share this?":"어디에 공유할까요?",
		"Well done, you have now predicted in this challenge.":"수고하셨습니다, 이 챌린지에서 경기 예측을 하였습니다",
		"Would you like to go ahead with the purchase. This product will cost you":"여기에 정말 코인을 사용하시겠습니까?",
		"XP":"경험치",
		"yes":"예",
		"YES":"예",
		"You ain't got the balls":"배짱이 없으시군요",
		"Yes.":"예",
		"You appear offline. Try and find an internet connect to get full features.":"현재 오프라인 모드 입니다. 모든 콘텐츠를 즐기려면 인터넷 연결을 확인하세요",
		"You don't have enough balls. Do you wish to shop some balls?":"볼이 부족합니다. 추가 구매를 하시겠습니까? ",
		"You have been challenged by the following people on your entered FAN V FAN challenges":"팬 vs 팬 챌린지의 도전을 받았습니다",
		"You have predicted the maximum number of goals!":"이런, 최대 골 수를 예측하셨습니다!",
		"You have successfully predicted for this challenge. Now do you wish to join the challenge?":"이 챌린지를 성공적으로 예측하셨습니다. 이 챌린지에 참가 하시겠습니까?",
		"You left a field blank!":"공란이 존재합니다!",
		"You have successfully updated your prediction":"경기 예측을 성공적으로 업데이트하였습니다",
		"You missed your chance to predict on this game. Check your notifications for the next game!":"이 챌린지는 종료되었습니다. 경기 예측 하시려면 다음 경기를 확인해주세요.",
		"YOU MUST FILL IN BOTH FIELDS":"두 공란 모두 입력하세요",
		"You must be at least 13 to sign up.":"13살 이상의 유저만 가입 가능합니다",
		"YOU MUST FILL IN BOTH FIELDS.":"두 공란 모두 입력해주세요",
		"You must fill in both fields.":"두 공란 모두 입력해주세요",
		"You need to login to unlock fixture":"먼저 로그인이 필요합니다",
		"You will now be entered into the Regional and Global challenges, where you will have the opportunity to challenge other users’ predictions from around the world.":"전 세계의 다른 유저들과 함께 도전할수 있는 지역, 글로벌 챌린지에 참가했습니다",
		"Your feedback will help make this app better. Let us know if you have any suggestions, if you encounter any issues or if you just want to show the app team some love.":"피드백을 보내주시면 앱을 개선하는 데 도움이 됩니다. 제안, 버그, 또는 개발팀에게 주시는 단순한 관심이라도 언제나 감사한 마음으로 받겠습니다",
		"YOU WON":"승리",
		"Your first challenge? Let's Enter by making a prediction":"첫번째 챌린지이신가요? 경기 예측을 시작해봅시다!",
		"Your password must be at least 8 characters in length":"패스워드는 최소 8자 이상이어야 합니다.",
		"Your password must be at least 8 characters long.":"비밀번호는 8자 이상이어야 합니다",
		"YOUR PREDICTION":"내 경기 예측",
		"Your passwords don't match. Please try again.":"패스워드가 서로 다릅니다. 다시 시도해주세요",
		"Stamford Bridge":"스탬포드 브릿지",
		"Dev League":"데브 리그",
		"Champions League":"챔피언스 리그",
		"BUNDESLIGA":"분데스리가",
		"English Football League - League 1":"잉글랜드 풋볼 리그 - 리그 1",
		"English FA Cup":"잉글랜드 FA 컵",
		"DFB Cup":"DFB 포칼컵",
		"English League Cup":"잉글랜드 리그 컵",
		"English Football League Trophy":"잉글랜드 풋볼 리그 트로피",
		"English Football League Championship":"잉글랜드 풋볼 리그 챔피언쉽",
		"Friendly":"친선경기",
		"European Super Cup":"UEFA 슈퍼 컵",
		"English Premier League":"프리미어 리그",
		"UEFA Europa League":"UEFA 유로파 리그",
		"Italian Serie A":"이탈리아 세리에 A ",
		"International Champions Cup":"인터네셔널 챔피언스 컵"
	});
	}
]);
