cordova.define("cordova-plugin-supersonicads.SupersonicAds", function(require, exports, module) { 

function SupersonicAds() {
	this.types = {
		'INTERSTITIAL': 1,
		'OFFERWALL': 2,
		'REWARDED_VIDEO': 4,
		'INTERSTITIAL_AND_OFFERWALL': 3,
		'OFFERWALL_AND_REWARD_VIDEO': 6,
		'ALL': 7
	};
	this.init = function(appKey, userId, addType) {
		if (!addType) {
			addType = this.types.ALL;
		}
		cordova.exec(null, null, 'SupersonicAdsPlugin', 'init', [appKey, userId, addType]);		
	}

	this.showRewardedAd = function(placementName, successCallback, failureCallback) {
		cordova.exec(successCallback, failureCallback, 'SupersonicAdsPlugin', 'showRewardedAd', [placementName]);
	};

	this.showInterstitial = function(successCallback, failureCallback) {
		cordova.exec(successCallback, failureCallback, 'SupersonicAdsPlugin', 'showInterstitial', []);
	};

	this.showOfferwall = function(successCallback, failureCallback) {
		cordova.exec(successCallback, failureCallback, 'SupersonicAdsPlugin', 'showOfferwall', []);
	};

}

if (typeof module !== undefined && module.exports) {
	module.exports = new SupersonicAds();
}
});
