
angular.module('shell.constants')
.config([
	'$translateProvider',
	function($translateProvider) {
		$translateProvider.translations('es-es', {
		"A user with this email address already exists":"Ya existe un usuario con este enderezo de correo electrónico",
		"Account has only 0 balls, but needs 500 to enter.":"Su cuenta tiene 0 balones. Necesita de 500 para participar.",
		"A user with this email address already exists.":"Ya existe un usuario con esta dirección de correo electrónico.",
		"Alert":"Aviso",
		"Amateur":"Amateur",
		"All Squad":"Equipo",
		"APP VERSION":"VERSIÓN DE LA APLICACIÓN",
		"Apprentice":"Aprendiz",
		"Are you sure that you want to unlock this fixture?":"¿Seguro que quiere desbloquear este partido?",
		"ASK US A QUESTION":"Déjenos su pregunta aquí",
		"Are you sure you want to unlock this fixture?":"¿Seguro que quiere desbloquear este partido?",
		"AVERAGE GOALS":"MEDIA DE GOLES",
		"Awaiting Challenger":"Esperando oponente",
		"AVERAGE GOALS PER GAME":"MEDIA DE GOLES POR PARTIDO",
		"AWAY TEAM SCORE":"EQUIPO VISITANTE",
		"BACK":"ATRÁS",
		"awayTeamScore":"Goles del Equipo Visitante",
		"Background Theme purchased successfully.":"Ha comprado el Tema del Fondo con éxito.",
		"Background Theme purchased successfully. ":"Fondo fue comprado con éxito.",
		"BACKGROUNDS":"FONDOS",
		"BALLS":"BALONES",
		"Balls":"Balones",
		"BEAT THE CLOCK":"CONTRARRELOJ",
		"beatTheClock":"Contrarreloj",
		"BONUS":"BONIFICACIONES",
		"BONUS POINTS":"PUNTOS DE BONIFICACIÓN",
		"BUY":"COMPRAR",
		"Browse and chose a challenge to make a prediction":"Navegue y pulse un desafío para hacer un pronóstico",
		"Buy 1,000,000 balls":"Comprar 1.000.000 balones",
		"Buy 10,000 balls":"Comprar 10.000 balones",
		"Buy 100,000 balls":"Comprar 100.000 balones",
		"Buy 25,000 balls":"Comprar 25.000 balones",
		"By using this app you agree to the following":"Al utilizar esta aplicación, está de acuerdo con el siguiente:",
		"Buy 500,000 balls":"Comprar 500.000 balones",
		"CANCEL":"CANCELAR",
		"Cancel":"Cancelar",
		"Captain":"Capitán",
		"CHALLENGER FOUND":"COMPETIDOR ENCRONTRADO",
		"Change Avatar":"Cambiar Avatar",
		"CHALLENGES":"DESAFÍOS",
		"Check back after the match to see your results":"Verifique sus resultados después del partido",
		"Chelsea FC GLOBAL CHALLENGE":"DESAFÍO GLOBAL del Chelsea",
		"Check back after the match to see your results.\r\n":"Verifique sus resultados después del partido",
		"Chelsea FC UK CHALLENGE\r\n":"DESAFÍO RU del Chelsea",
		"Choose your team's next match to play":"Elija el próximo partido para jugar",
		"Choose the score and scorers for each team":"Elija el resultado y los goleadores de cada equipo",
		"CLOSE":"CERRAR",
		"Close":"Cerrar",
		"Click “Save Prediction” to save your prediction.":"Pulse \"Guardar pronóstico\" para guardar su pronóstico.",
		"Collect Golden tickets to spend them on special, exclusive challenges and prizes throughout the season":"Coleccione los Billetes Dorados para usar en desafíos y premios exclusivos por la temporada",
		"Collect Golden Tickets to spend them on special, exclusive challenges and prizes throughout the season":"Coleccione los Billetes Dorados para usar en desafíos y premios exclusivos por la temporada",
		"COMMENTS":"COMENTARIOS",
		"COLLECTABLES":"Coleccionables",
		"Confirm":"Confirmar",
		"CONFIRM":"CONFIRMAR",
		"CONFIRM PASSWORD":"CONFIRMAR CONTRASEÑA",
		"Congratulations! You've made your first prediction!":"¡Felicitaciones! ¡Ha hecho su primer pronóstico!",
		"CONGRATULATIONS":"ENHORABUENA",
		"CORRECT RESULT":"RESULTADO CORRECTO",
		"CORRECT GOAL SCORERS":"GOLEADORES CORRECTOS",
		"CORRECT SCORE":"RESULTADO EXACTO",
		"correctResult":"Resultado Correcto",
		"CORRECT SCORER ORDER":"ORDEN DE LOS GOLEADORES CORRECTO",
		"correctScore":"Resultado Exacto",
		"Could not connect to iTunes Store":"No se conectó con la iTunes Store",
		"Could not login with Facebook id, please try again later.":"No logró entrar con el Facebook. Por favor, inténtelo más tarde.",
		"Could not find user account.":"Cuenta de usuario inexistente",
		"COUNTRY":"PAÍS",
		"CURRENT PASSWORD":"CONTRASEÑA ACTUAL",
		"Create a profile or login to save your score":"Crie un perfil o inicie sesión para guardar su resultado",
		"D":"D",
		"Default background":"Fondo pre-definido",
		"Date of birth":"Fecha de nacimiento",
		"Different challenges have different prizes to win":"Cada desafío tiene un premio distinto",
		"Defenders":"Defensores",
		"DOB":"FECHA DE NACIMIENTO",
		"DONE":"HECHO",
		"Earn bonus points by predicting early on future fixtures":"Gane puntos extra pronosticando pronto en los próximos partidos",
		"Download the %%CLUB_NAME%% %%APP_NAME%% app for the chance to enter more challenges and win more prizes.":"Descargue la aplicación %%CLUB_NAME%% %%APP_NAME%% para participar en más desafíos y tener la oportunidad de ganar más premios.",
		"EDIT":"EDITAR",
		"Earn Golden Tickets for free in Global and Regional challenges, and levelling up":"Gane Billetes Dorados gratis participando en los desafíos Global y Regional, y al alcanzar nuevos niveles en el juego.",
		"EDIT PROFILE":"EDITAR PERFIL",
		"EMAIL":"CORREO ELECTRÓNICO",
		"ENABLE PUSH NOTIFICATIONS":"PERMITIR NOTIFICACIONES:",
		"ENABLE SOUNDS":"PERMITIR SONIDOS:",
		"End tutorial":"Cerrar tutorial",
		"End user agreement":"Acuerdo de usuario final",
		"End tutorial?":"¿Cerrar tutorial?",
		"END USER LICENSE":"Licencia de Usuario Final",
		"English Barclays Premier League":"Barclays Premier League",
		"ENTRY":"ENTRADA",
		"ENTERED":"HA PARTICIPADO",
		"Entry Fee\r\n":"Costo",
		"Entry free":"Entrada gratuita",
		"Error updating your profile":"Error actualizando su perfil",
		"Error!":"¡Error!",
		"ERROR!":"¡ERROR!",
		"F":"D",
		"Excellent, your password has been changed, you should now be able to log in using your app or website.":"Muy bien, su contraseña ha sido cambiada. En este momento debería poder entrar en la app o en el website",
		"FACEBOOK":"FACEBOOK",
		"FAN STATS":"AFICIÓN",
		"FACEBOOK LOGIN":"ENTRAR CON FACEBOOK",
		"FAQ'S":"FAQ",
		"FEEDBACK":"FEEDBACK",
		"FEMALE":"FEMENINO",
		"Feedback submitted successfully":"Feedback fue enviado con éxito",
		"FINISH":"FIN",
		"FIRST NAME":"PRIMER NOMBRE",
		"First prediction? Time to sign up so you can save and win!":"¿Su primer pronóstico? ¡Inicie sesión para guardar y ganar!",
		"FIXTURES":"PARTIDOS",
		"Forgotten your password?":"¿Se olvidó su contraseña?",
		"following terms":"el siguiente enlace",
		"FREE":"GRATIS",
		"Forwards":"Delanteros",
		"Friday":"viernes",
		"G":"P",
		"FVF CHALLENGE\r\n":"DESAFÍO A V A",
		"Get bonus points for predicting the correct player scoring order":"Elija el orden correcto de los goleadores y gane premios extra",
		"GENDER":"GÉNERO",
		"GET MORE BALLS":"OBTENGA MÁS BALONES",
		"GET THE APP TO PLAY FOR PRIZES":"BAJE LA APLICACIÓN Y JUEGUE PARA GANAR PREMIOS",
		"GET THE APP":"OBTENGA LA APLICACIÓN",
		"GOAL DIFFERENCE":"DIFERENCIA DE GOLES",
		"Go to game!":"¡Ir al juego!",
		"goalDifference":"Diferencia de Goles",
		"GOALS":"GOLES",
		"Goalkeepers":"Porteros",
		"Golden tickets give you a chance to win some of the most exclusive prizes in the game. Collect, save and spend tickets on the prizes you really want to win!\r\n":"Con los billetes dorados tiene la oportunidad de ganar premios exclusivos. ¡Gane billetes, los guarde y úselos en premios especiales que quiera ganar!",
		"GOLDEN TICKET":"BILLETE DORADO",
		"Good choice! Take on other fans in a challenge to win a prize.":"¡Buena opción! Desafíe otros aficionados para ganar un premio.",
		"Got it":"Vale",
		"GOOD LUCK":"BUENA SUERTE",
		"GUEST":"INVITADO",
		"HEAD TO HEAD STATS":"ESTATÍSTICAS UNO-CONTRA-UNO",
		"Happy with your prediction? Then hit the predict button!":"¡Si le gusta su pronóstico, pulse el botón \"pronosticar\"!",
		"HELP":"AYUDA",
		"HOME TEAM SCORE":"EQUIPO DE CASA",
		"Hint:":"Consejo:",
		"homeTeamScore":"Goles del Equipo de Casa",
		"I accept the disclosure of my data to Real Madrid C.F. to receive commercial information and the":"Consiento la cesión de mis datos al Real Madrid C.F. para la remisión de información y términos expuestos en ",
		"HOW TO PLAY":"CÓMO JUGAR",
		"I am a level %%LEVEL_NUMBER%% %%LEVEL_NAME%% on %%APP_NAME%%":"Estoy en el nivel %%LEVEL_NUMBER%% %%LEVEL_NAME%% en el %%APP_NAME%%",
		"Icon":"Icono",
		"I predicted %%PREDICTED_SCORE%% for the %%HOME_CLUB%% vs %%AWAY_CLUB%% on %%CLUB_NAME%% %%APP_NAME%%":"Yo he pronosticado %%PREDICTED_SCORE%% en %%HOME_CLUB%% vs %%AWAY_CLUB%% en el %%CLUB_NAME%% %%APP_NAME%%",
		"If you win the challenge you have chances to win":"Ganando el desafío tiene la oportunidad de ganar",
		"Invalid Email":"Correo Electrónico Inválido",
		"Invalid Username or Password.":"Nombre de Usuario o Contraseña Inválidos.",
		"It looks like your Internet connection dropped whilst we were loading data, please reload the application":"Es probable que te hayas desconectado temporalmente de Internet. Por favor, vuelva a intentarlo.",
		"JOIN":"PARTICIPAR",
		"Italy":"Italiano",
		"Join the Global challenge to play against fans all over the world!":"¡Participe en el desafío Global y juegue contra aficionados de todo el mundo!",
		"LANGUAGE":"IDIOMA:",
		"Legend":"Leyenda",
		"Leader":"Líder",
		"Let's get started, touch to add your first goal Scorer.":"Pulse aquí para elegir su primer goleador.",
		"Let's Go!":"¡Empiece!",
		"LET'S PLAY":"¡JUGUEMOS! ",
		"level1":"nivel1",
		"Level":"Nivel",
		"level10":"Aprendiz",
		"level15":"Amateur",
		"level20":"Profesional",
		"level30":"Estrella",
		"level25":"Profesional sénior",
		"level35":"Icono",
		"level40":"Capitán",
		"level45":"Líder",
		"level50":"Leyenda",
		"level5":"Novato",
		"LINK":"ENLACE",
		"LOADING":"CARGANDO",
		"Logged in as guest":"Ha entrado como visitante",
		"Logging in":"Entrando",
		"Logged in successfully":"Ha entrado con éxito",
		"Logging out":"Saliendo",
		"LOGIN":"ENTRAR",
		"Login failed.":"Inicio de sesión falló.",
		"LOGOUT":"SALIR",
		"MALE":"MASCULINO",
		"M":"M",
		"lvl":"nvl",
		"MATCH IN PROGRESS":"PARTIDO EN MARCHA",
		"MATCH REPORTS":"REPORTE DEL PARTIDO",
		"Match Reports":"Reporte del Partido",
		"MESSAGE":"MENSAJE",
		"MAYBE LATER":"Quizá más tarde",
		"Monday":"lunes",
		"Midfielders":"Mediocampistas",
		"More tickets, more chances!":"¡Más billetes, más oportunidades!",
		"MY PROFILE":"MI PERFIL",
		"New challenges await you":"Nuevos desafíos le aguardan",
		"New challenges get released every week so keep checking back":"Hay nuevos desafíos todas las semanas, no te olvides de verificar",
		"NAME":"NOMBRE",
		"NEW PASSWORD":"NUEVA CONTRASEÑA",
		"NEW PASSWORD CONFIRM":"CONFIRMAR NUEVA CONTRASEÑA",
		"NEXT":"SIGUIENTE",
		"New challenges are constantly released so keep checking back\r\n":"Nuevos desafíos están disponibles todas las semanas, no se olvide de nos visitar",
		"Nice choice! Take on other fans in a challenge to win a prize.":"¡Buena opción! Desafie otros aficionados y gane un premio.",
		"NIL SCORE":"RESULTADO A CEROS",
		"Nice one, you have now predicted in this challenge.":"Muy bien, ha hecho un pronóstico en este desafío.",
		"NO":"NO",
		"No one predicted on this game. You could have won it. Check your notifications for the next game!":"El desafío terminó. ¡Vea el próximo partido para hacer un pronóstico y tener su oportunidad de ganar!",
		"No products found for purchase.":"No hay productos para la compra.",
		"Now choose your goal scorers in order, or pick no score and save.":"Ahora, elija los goleadores en orden o elija que no hay goles.",
		"NOTIFICATIONS":"NOTIFICACIONES",
		"Now do the same for the other team.":"Ahora, haga lo mismo con el otro equipo.",
		"Now join other challenges for the chance to win more":"Participe en más desafíos y tenga más posibilidad de ganar",
		"Now select the goal scorers for the opposition by clicking the away score button.":"Ahora, elija los goleadores del equipo visitante al pulsar el botón del equipo.",
		"Now save your prediction for a chance to win the challenge.":"Ahora, guarde su pronóstico para la oportunidad de ganar el desafío.",
		"Now the same for the other team.":"Ahora haga lo mismo al otro equipo",
		"Now the same for the other team. Then save your prediction for a chance to win the challenge.":"Ahora, haga lo mismo al otro equipo. En seguida, guarde su pronóstico para la oportunidad de ganar el desafío.",
		"OFF":"NO",
		"OKAY":"OK",
		"OK":"OK",
		"ON":"SÍ",
		"Once a month, we randomly select one user and give them a gift for giving us their feedback. We look forward to hearing from you.":"Una vez al mes, seleccionamos al azar un usuario y le damos un regalo por su feedback. Estamos deseosos de escuchar de ustedes.",
		"or":"o",
		"OPEN AFTER TUTORIAL":"ABRIR DESPUÉS DEL TUTORIAL",
		"PASSWORD":"CONTRASEÑA",
		"Play more":"Juegue más",
		"Password is wrong.":"Contraseña es incorrecta.",
		"Play now to start winning challenges and prizes!":"¡Juegue ahora!",
		"Play On!":"¡Seguir jugando!",
		"Play. Predict. Win. The no.1 prediction game for Chelsea FC.":"Jugar. Prognosticar. Ganar. El juego de pronósticos nº1 del Chelsea FC.",
		"Play one vs one against a real fan and win double your winnings! The more you put down, the more you can win back!":"¡Juegue uno vs uno frente a un aficionado y gane el doble de sus balones!",
		"Playabl terms":"Términos de la Playabl",
		"PLAYER":"JUGADOR",
		"PLAYERS":"JUGADORES",
		"Please check your emails for a link to reset your password.":"Por favor, verifique su correo electrónico por un enlace para redefinir su contraseña.",
		"Please enter a valid email address":"Por favor, introduzca un correo electrónico válido.",
		"Please complete all fields":"Por favor, llene todos los campos",
		"Please enter your email address":"Introduzca su correo electrónico",
		"Please login in order to make purchases.":"Por favor, inicie la sesión para comprar.",
		"Please make some predictions to share with your friends":"Haga algunos pronósticos y comparta con sus amigos",
		"Please make some predictions to share with your friends.":"Haga un pronóstico para compartir con sus amigos.",
		"Please select players or 0 for away team to make predictions.":"Seleccione los goleadores o \"0\" en el equipo visitante para hacer pronósticos",
		"PLEASE SELECT":"SELECCIONE POR FAVOR",
		"Please select players or 0 for home team to make predictions":"Pulse los jugadores del equipo de casa o \"0\" para hacer un pronóstico",
		"Please select players or 0 for home team to make predictions.":"Por favor, elija los jugadores o \"0\" para hacer el pronóstico.",
		"POINTS":"PUNTOS",
		"Portugal":"Portugués",
		"Position":"Posición",
		"POSITION":"POSICIÓN",
		"PREDICT":"PRONOSTICAR",
		"Prediction Accuracy":"Exactitud de los Pronósticos",
		"Predict the score":"Pronostique el resultado",
		"PREDICTION SAVED!":"¡PRONÓSTICO GUARDADO!",
		"Privacy policy":"Política de privacidad",
		"Prediction successfully created":"Pronóstico hecho con éxito",
		"PRIZE":"PREMIOS",
		"Pro":"Profesional",
		"PROFILE":"PERFIL",
		"Profile successfully updated":"Perfil actualizado con éxito",
		"Receive Chelsea FC news, offers and competitions plus selected promotions from our official sponsors and partners.":"Reciba notícias sobre ofertas y competiciones del Chelsea FC, además de acciones promocionales de nuestros asociados y patrocinadores oficiales.",
		"PTS":"PTS",
		"Receive news from your club about offers and competitions plus selected promotions from our official sponsors and partners":"Reciba noticias de su club sobre ofertas y competiciones, además de promociones de nuestros asociados y patrocinadores oficiales",
		"Receive offers and promotions from selected third parties that we think youll enjoy":"Reciba ofertas y promociones de terceros que creemos que le va a gustar",
		"Recruit":"Recluta",
		"RESULT":"RESULTADO",
		"Register with Facebook":"Regístrese con el Facebook",
		"RETRY":"REINTENTAR",
		"Saturday":"sábado",
		"SAVE":"ENVIAR",
		"Save your prediction to join the challenge":"Guarde su pronóstico para participar en el desafío",
		"SAVE PREDICTION":"GUARDAR PRONÓSTICO",
		"Save your score":"Salve el resultado",
		"score predictor":"score predictor",
		"Score the most points and win balls":"Gane el máximo de puntos y gane balones",
		"Score the most points and be featured for the next match":"Ganar el máximo de puntos le pondrá en primer plano en el próximo partido",
		"SEASON STATS":"ESTADÍSTICAS DE LA TEMPORADA",
		"SELECT AWAY GOALSCORERS":"GOLEADORES DEL EQUIPO VISITANTE",
		"SELECT GOAL SCORERS":"SELECCIONE LOS GOLEADORES",
		"Select goal scorers":"Seleccione los goleadores del equipo visitante",
		"Select home goalscorers ":"Seleccione los goleadores del equipo de casa",
		"SELECT HOME GOALSCORERS":"GOLEADORES DEL EQUIPO DE CASA",
		"Select the score for your team by clicking the home score button.":"Elija el resultado de su equipo al pulsar el botón del equipo de casa.",
		"Send me a password reset link":"Envíarme un enlace para redefinir la contraseña",
		"SEND":"ENVIAR",
		"Senior Pro":"Profesional Sénior",
		"SETTINGS":"CONFIGURACIONES",
		"Share with":"Compartir en",
		"SHARE":"COMPARTIR",
		"SHOP":"TIENDA",
		"Shop":"Tienda",
		"SIGN UP":"REGISTRAR",
		"Signing in":"Entrando",
		"Sorry! No Fixtures Available":"¡Perdón! Sin Partidos Disponibles",
		"SOCIAL STATS":"ESTADÍSTICAS SOCIALES",
		"Sorry! Product currently not available":"¡Perdón! El producto no está disponible por el momento",
		"Sorry, we had a problem doing that. Please try again":"Oops, algo fue mal. Por favor, vuelva a intentarlo.",
		"Spain":"Español",
		"Sound":"Sonidos",
		"SPONSORED BY":"PATROCINADO POR",
		"Star":"Estrella",
		"STATS CENTER":"CENTRO DE ESTADÍSTICA",
		"STATS":"ESTADÍSTICAS",
		"STATS CENTRE":"CENTRO DE ESTADÍSTICA",
		"Success!":"¡Éxito!",
		"SUBMIT":"ENVIAR",
		"Successfully joined challenge":"Ha participado con éxito en el desafío",
		"Success! Thanks for your feedback.":"¡Hecho con éxito! Gracias por su feedback.",
		"Sunday":"domingo",
		"Sure":"Iniciar sesión",
		"SURNAME":"APELLIDO",
		"Tap a finished match to see your challenge results":"Pulse un partido concluido y vea el resultado del desafío",
		"Tap a team to predict the score and scorers":"Pulse un equipo y elija el resultado y los goleadores ",
		"Tap a player to select a scorer - you can drag scorers to change the order":"Pulse un jugador para elegir un goleador – ¡arrastre los goleadores y cambie su orden!",
		"Tap an open fixture to view available challenges":"Pulse un partido y vea los desafíos disponibles",
		"TERMS":"TÉRMINOS Y CONDICIONES",
		"TERMS AND CONDITIONS":"TÉRMINOS Y CONDICIONES",
		"Thanks":"¡Vamos!",
		"The email address you entered looks invalid.":"Escribiste una dirección de e-mail no válida.",
		"The data provided by you to the Playabl Enterprises Ltd may be disclosed to Real Madrid, with corporate address at Concha Espina nº 1, 28036 Madrid, and will be incorporated to an automated database under its responsibility. The purpose for which the data will be processed by Real Madrid include statistical activities, sending through ordinary or electronic means commercial information about products or services marketed currently or in the future by Real Madrid, information about events, promotions, news and novelties of Real Madrid, invitation to prize draws and information about benefits offered by Real Madrid. You will be able to exercise your rights of access, rectification, cancelation and opposition in the terms and conditions established under applicable legislation, in person or in writing in the aforementioned address or via e-mail at oposición@corp.realmadrid.com.":"",
		"Thanks for your feedback.":"Gracias por su feedback.",
		"The more complete your profile, the more challenges you can join":"Complete su perfil y participe en más desafíos",
		"The password entered does not match the records":"La contraseña no está correcta. ",
		"The more profile data you add, the more challenges you can join":"Añada más datos a su perfil y  participe en más desafíos",
		"The user does not have enough balls.":"No tiene balones suficientes.",
		"The passwords you entered do not match.":"Las contraseñas introducidas no coinciden. ",
		"Then save your prediction for a chance to win the challenge\r\nCheck back after the match to see your results.":"Después, guarde su pronóstico para la oportunidad de ganar el desafío. Verifique sus resultados después del partido.",
		"Thursday":"jueves",
		"TICKET":"BILLETE",
		"To win a challenge you need to predict the final scores, select a team to start.":"Para ganar un desafío necesita elegir el resultado. Empiece seleccionando un equipo.",
		"Time Left":"Tiempo Restante",
		"TOP GOAL SCORER":"MEJOR GOLEADOR DEL EQUIPO",
		"TOP GOALSCORER":"MÁXIMO GOLEADOR",
		"TOP PREDICTED GOAL SCORER":"GOLEADOR MÁS VECES PREDICHO",
		"TOP PREDICTED GOALSCORER":"GOLEADOR MÁS POPULAR",
		"TOTAL":"TOTAL",
		"TOP PREDICTED SCORE":"PRONÓSTICO MÁS POPULAR",
		"Total balls earned":"Total de balones que ha ganado",
		"TOTAL GOALS":"TOTAL DE GOLES",
		"Total Challenges Won":"Total de Desafíos que ha ganado",
		"TOTAL GOALS THIS SEASON":"TOTAL DE GOLES EN LA TEMPORADA",
		"TOTAL POINTS":"TOTAL DE PUNTOS",
		"totalGoalResults":"Resultado Global",
		"Total Tickets Won":"Total de Billetes que ha ganado",
		"Trainee":"Novato",
		"Tuesday":"martes",
		"TWITTER":"TWITTER",
		"Unlock":"Desbloquear",
		"United_States-ES":"Inglés - EE.UU",
		"UPDATE DETAILS":"ACTUALIZAR INFORMACIÓN",
		"Upgrades":"Actualizaciones",
		"Use the player select screen to pick the goal scorers.":"Use la pantalla de la plantilla y elija los goleadores.",
		"Use":"Usar",
		"User account is locked.":"Cuenta Bloqueada",
		"Username":"Nombre de usuario",
		"USERNAME":"NOMBRE DE USUARIO",
		"Using":"Actual",
		"VIEW":"VER",
		"VS":"VS",
		"WATCH":"VER",
		"WAS THE WINNER WITH":"GANÓ CON",
		"We had a problem signing you up. Please try again":"Tuvimos un problema en el registro. Por favor, vuelva a intentarlo",
		"Watch this short video to receive free balls":"Vea este breve video y gane balones gratis",
		"Wednesday":"miércoles",
		"Welcome to the game":"Bienvenido al juego",
		"Well done! Play more challenges to win prizes. Remember to check your results after the game.":"¡Muy bien! Juegue en más desafíos y partidos para ganar más premios. Se acorde de verificar sus resultados después del partido.",
		"Welcome! To start playing, choose a fixture.":"¡Bienvenido! Para seguir jugando, elija un partido.",
		"Well done, you have now predicted in this challenge.":"Muy bien, ha hecho un pronóstico en el desafío.",
		"Where would you like to share this?":"¿Adónde le gustaría compartir este pronóstico?",
		"Would you like to go ahead with the purchase. This product will cost you":"¿Seguro que quiere hacer esta compra?",
		"XP":"EXP",
		"yes":"sí",
		"YES":"SÍ",
		"Yes.":"Sí.",
		"You ain't got the balls":"No tiene balones suficientes",
		"You appear offline. Try and find an internet connect to get full features.":"Por el momento, está desconectado. Para todas las características, vuelva a conectarse a Internet, por favor.",
		"You don't have enough balls. Do you wish to shop some balls?":"Sus monedas son menos que las necesarias. ¿Desea comprar más monedas?",
		"YOU BOUGHT":"COMPRÓ",
		"You have been challenged by the following people on your entered FAN V FAN challenges":"Fue desafiado por las siguientes personas en el desafío FAN VS FAN",
		"You have successfully predicted for this challenge. Now do you wish to join the challenge?":"Ha hecho el pronóstico con éxito. ¿Desea participar en el desafío?",
		"You have predicted the maximum number of goals!":"¡Tómelo con calma! ¡Ha escogido el número máximo de goles!",
		"You have successfully updated your prediction":"Ha atualizado su pronóstico con éxito",
		"You left a field blank!":"¡Dejó un campo en blanco!",
		"You must be at least 13 to sign up.":"Usted debe ser mayor de 13 años para registrarse.",
		"You missed your chance to predict on this game. Check your notifications for the next game!":"El desafío terminó. ¡Vea el próximo partido para hacer un pronóstico y tener su oportunidad de ganar!",
		"YOU MUST FILL IN BOTH FIELDS":"Debe llenar los dos campos.",
		"You must fill in both fields.":"Debe llenar los dos campos.",
		"YOU MUST FILL IN BOTH FIELDS.":"DEBE LLENAR LOS DOS CAMPOS.",
		"You need to login to unlock fixture":"Necesita entrar para desbloquearse el partido",
		"YOU WON":"GANÓ",
		"You will now be entered into the Regional and Global challenges, where you will have the opportunity to challenge other users’ predictions from around the world.":"Ahora va a participar en los desafíos Global y Regional, adónde va a tener la oportunidad de desafiar otros aficionados en todo el mundo.",
		"Your feedback will help make this app better. Let us know if you have any suggestions, if you encounter any issues or if you just want to show the app team some love.":"Su feedback va a ayudarnos a mejorar la aplicación. Nos envíe sus sugestiones, cualquier problema que tenga encontrado, o nos deje saber su aprecio por el nuestro equipo. ",
		"Your first challenge? Let's Enter by making a prediction":"¿Su primer desafío? ¡Empiece haciendo un pronóstico!",
		"Your password must be at least 8 characters in length":"Su contraseña debe tener por lo menos 8 caracteres",
		"Your passwords don't match. Please try again.":"Sus contraseñas no coinciden. Por favor, vuelva a intentarlo.",
		"Your password must be at least 8 characters long.":"Su contraseña debe tener por lo menos 8 caracteres.",
		"YOUR PREDICTION":"SU PRONÓSTICO",
		"Can I buy more golden balls?":"¿Cómo puedo comprar más balones de oro?",
		"Can I buy more coins?":"¿Puedo comprar más monedas?",
		"Can I predict on all the fixtures?":"¿Puedo hacer un pronóstico en todas las jornadas?",
		"Can I find more about the game online?":"¿Puedo encontrar más sobre el juego online?",
		"Can I see other fan's predictions?":"¿Puedo ver los pronósticos de otros aficionados?",
		"Can I save my predictions?":"¿Puedo salvar mis pronósticos?",
		"Can I share my prediction?":"¿Puedo compartir mi pronóstico?",
		"Can I see the stats and results for the previous fixtures between the two clubs?":"¿Puedo ver las estadísticas y resultados de partidos anteriores entre los dos clubes?",
		"How do I get tickets and what do I do with them?":"¿Cómo puedo ganar un ticket y lo que hacer con ellos?",
		"How do I predict what I think the score will be?":"¿Cómo hago mi pronóstico?",
		"How do I know if I have won?":"¿Cómo sé que he ganado?",
		"How many points did I get?":"¿Cuántos puntos he ganado?",
		"How do I win prizes?":"¿Cómo gano premios?",
		"Tap a past fixture and you will see a list of challenges (there will be a notification number on the challenges that you have entered). Click on the challenge to see how many points you got for that challenge.":"Pulse una jornada pasada para ver una lista de desafíos (se mostrará una notificación en los desafíos en que ha participado). Pulse el desafío para saber cuantos puntos ha ganado.",
		"Tap a fixture, tap a challenge, add players that you think will score – don’t forget to put them in the order that you think they will score.":"Pulse una jornada, un desafío, y añada los goleadores - no olvide de ponerlos en orden correcto.",
		"Tap a past fixture and you will see a list of challenges. Click on the challenge to see the results.":"Pulse una jornada pasada para ver una lista de desafíos. Pulse un desafío para ver los resultados.",
		"Where can I see the results of a challenge?":"¿Dónde puedo ver los resultados de un desafío?",
		"Unfortunately not - this does mean that other fans can't see your predictions either (unless you choose to share them!).":"Lamentablemente, no - lo que significa que los otros aficionados también no pueden ver sus pronósticos (¡a menos que quiera compartirlos!)",
		"Yes you can. Tap a fixture and then tap on the info icon - there are also fan stats there to help you predict more accurately.":"Sí, puede. Pulse una jornada y el icono de información - vea las estadísticas de los aficionados para hacer un pronóstico más preciso.",
		"Yes - Tap on the \"shop\" icon in the top left hand corner and follow the steps to buying more golden balls.":"Sí - Pulse el icono de la \"tienda\" en la parte superior izquierda y siga los pasos para comprar más balones de oro.",
		"Yes, however some of them may require you to hand over your precious golden balls to unlock them, or they may be too far in the future for the to be available yet. Please be patient, they'll be available soon!":"Sí, pero puede necesitar de sus preciosos balones de oro para desbloquear algunas de las jornadas, o ellas pueden estar todavía demasiado lejos. ¡Por favor, tenga paciencia, ellas estarán disponibles en breve! ",
		"Yes, go to predictabl.com and follow the links.":"Sí, ir a predictabl.com y seguir los enlaces.",
		"You can share your prediction by tapping on the share icon whenever it is available. This will allow you to share on all your available social networks.":"Puede compartir sus pronósticos al pulsar el icono para compartir así que esté disponible. Puede compartir en todas sus redes sociales.",
		"You can save your predictions by logging in. Don't forget you have to be registered to be able to log in.":"Puede salvar sus pronósticos al conectarse. No olvide de registrarse para poder conectarse.",
		"You can win tickets by entering and winning challenges that have tickets as a prize. You can then spend them to enter competitions to win the top prizes!":"Puede ganar tickets al participar y ganar desafíos. ¡Puede usarlos para entrar en competiciones para ganar los mejores premios!",
		"You win prizes by winning a challenge. Predict in a challenge and get more points than anyone else entered into that challenge… Simple.":"Usted gana premios ganando los desafíos. Haga un pronóstico y gane más puntos que toda la gente que participó en el desafío...\r\nSimples.",
		"You will receive an email that will let you know. You can also tap on a past challenge to see how you did.":"Recibirá un correo a decirle. Puede también pulsar una jornada pasada para saber cómo fue usted."
	});
	}
]);
