
angular.module('shell.constants')
.config([
	'$translateProvider',
	function($translateProvider) {
		$translateProvider.translations('ja-jp', {
		"A user with this email address already exists":"このEメールアドレスを持っているユーザーは既にいます。\r\n",
		"A user with this email address already exists.":"このEメールアドレスを持っているユーザーは既に存在しています。\r\n",
		"Alert":"警告\r\n",
		"Account has only 0 balls, but needs 500 to enter.":"このアカウントは0ボールを保持しています。加入するには500必要です。\r\n",
		"APP VERSION":"APPバージョン\r\n",
		"Amateur":"アマチュア",
		"Apprentice":"初心者",
		"Are you sure that you want to unlock this fixture?":"本当にこの試合をアンロックしますか?\r\n",
		"Are you sure you want to unlock this fixture?":"この試合をアンロックしたいですか?\r\n",
		"AVERAGE GOALS":"平均ゴール数\r\n",
		"AVERAGE GOALS PER GAME":"１試合の平均ゴール数\r\n",
		"AWAY TEAM SCORE":"アウェイチームのスコア",
		"Awaiting Challenger":"挑戦者を待っています\r\n",
		"awayTeamScore":"アウェイチームスコア",
		"BACK":"戻る",
		"Background Theme purchased successfully. ":"壁紙の購入に成功しました。\r\n",
		"Background Theme purchased successfully.":"バッググラウンドテーマの購入に成功しました。\r\n",
		"BACKGROUNDS":"バッググラウンド\r\n",
		"Balls":"ボール\r\n",
		"BALLS":"ボール\r\n",
		"beatTheClock":"時間制限つき",
		"BEAT THE CLOCK":"時間制限つき",
		"BONUS":"ボーナス\r\n",
		"BONUS POINTS":"ボーナスポイント",
		"Browse and chose a challenge to make a prediction":"予想するチャレンジを選んでください\r\n",
		"Buy 1,000,000 balls":"ボール100万個を購入\r\n",
		"BUY":"購入\r\n",
		"Buy 10,000 balls":"ボール1万個を購入\r\n",
		"Buy 100,000 balls":"ボール10万個を購入\r\n",
		"Buy 25,000 balls":"ボール2万5000個を購入\r\n",
		"Buy 500,000 balls":"ボール50万個を購入\r\n",
		"By using this app you agree to the following":"以下に同意の上、このアプリをご利用ください。",
		"Cancel":"キャンセル",
		"CANCEL":"キャンセル",
		"Captain":"キャプテン",
		"CHALLENGER FOUND":"挑戦者が見つかりました\r\n",
		"CHALLENGES":"チャレンジ",
		"Check back after the match to see your results":"試合後に結果をご確認ください。",
		"Check back after the match to see your results.\r\n":"すみません、問題が発生しました。もう一回試してみてください。\r\n",
		"Chelsea FC UK CHALLENGE\r\n":"チェルシー UK チャレンジ\r\n",
		"Chelsea FC GLOBAL CHALLENGE":"チェルシーFC グローバル チャレンジ\r\n",
		"Choose your team's next match to play":"あなたのチームの次の試合を選択してください",
		"Choose the score and scorers for each team":"各チームのスコアとスコアラーを選択してください",
		"Click “Save Prediction” to save your prediction.":"「予想をセーブ」をクリックして、自分の予想をセーブして下さい。\r\n",
		"Close":"閉じる",
		"CLOSE":"閉じる",
		"Collect Golden Tickets to spend them on special, exclusive challenges and prizes throughout the season":"ゴールデンチケットを獲得して、シーズン中のスペシャルチャレンジや賞品にお使いください。",
		"Collect Golden tickets to spend them on special, exclusive challenges and prizes throughout the season":"ゴールドチケットを獲得して、シーズンを通して行われるスペシャルチャレンジに使用してください\r\n",
		"COLLECTABLES":"コレクション\r\n",
		"COMMENTS":"コメント\r\n",
		"CONFIRM":"確認\r\n",
		"Confirm":"確認\r\n",
		"CONFIRM PASSWORD":"パスワードの確認",
		"Congratulations! You've made your first prediction!":"おめでとうございます！ 最初の予想を行いました。\r\n",
		"CORRECT GOAL SCORERS":"正しいスコアラー",
		"CORRECT SCORE":"スコア修正",
		"CORRECT RESULT":"正しい結果",
		"correctResult":"正しい結果",
		"CORRECT SCORER ORDER":"正しいスコアラーの順番",
		"correctScore":"正しいスコア",
		"Could not connect to iTunes Store":"iTunesストアに接続できませんでした。\r\n",
		"Could not find user account.":"ユーザーアカウントが見つかりませんでした。\r\n",
		"COUNTRY":"国\r\n",
		"Could not login with Facebook id, please try again later.":"Facebookのアカウントにログインできません、後ほど再試行してください。",
		"Create a profile or login to save your score":"プロフィールの作成またはログインしてスコアを保存します",
		"CURRENT PASSWORD":"現在のパスワード\r\n",
		"Date of birth":"生年月日\r\n",
		"Default background":"壁紙(デフォルト)\r\n",
		"DOB":"生年月日\r\n",
		"Different challenges have different prizes to win":"チャレンジごとに賞品は異なります",
		"DONE":"完了\r\n",
		"Earn bonus points by predicting early on future fixtures":"スコアの先行予想でボーナスポイントを獲得できます",
		"Download the %%CLUB_NAME%% %%APP_NAME%% app for the chance to enter more challenges and win more prizes.":"%%CLUB_NAME%% %%APP_NAME%% アプリをダウンロードして、より多くのチャレンジと商品獲得のチャンスを得ましょう。\r\n",
		"Earn Golden Tickets for free in Global and Regional challenges, and levelling up":"国際チャレンジと地域チャレンジでゴールデンチケットを無料で獲得。レベルアップが出来ます。",
		"EDIT":"編集",
		"EMAIL":"Eメール",
		"EDIT PROFILE":"プロフィール編集\r\n",
		"ENABLE PUSH NOTIFICATIONS":"プッシュ通知を有効にする\r\n",
		"ENABLE SOUNDS":"音声を有効にする\r\n",
		"End tutorial":"チュートリアルを終了\r\n",
		"End tutorial?":"チュートリアルを終了しますか？",
		"END USER LICENSE":"ユーザーライセンスを終了\r\n",
		"End user agreement":"ユーザー同意を終了\r\n",
		"English Barclays Premier League":"イングランド・バークレイズプレミアリーグ\r\n",
		"ENTERED":"完了",
		"Entry Fee\r\n":"エントリー料\r\n",
		"ENTRY":"エントリー\r\n",
		"Entry free":"無料エントリー\r\n",
		"Error updating your profile":"プロフィールをアップデート中にエラーが発生しました。\r\n",
		"Error!":"エラー！\r\n",
		"ERROR!":"エラー！\r\n",
		"Excellent, your password has been changed, you should now be able to log in using your app or website.":"パスワードが変更されました。アプリまたはウェブからログインしてください。",
		"FACEBOOK":"FACEBOOK",
		"FAN STATS":"ファンスタッツ\r\n",
		"FACEBOOK LOGIN":"Facebook ログイン",
		"FAQ'S":"よくある質問",
		"FEEDBACK":"フィードバック",
		"Feedback submitted successfully":"フィードバックの投稿が完了しました。\r\n",
		"FEMALE":"女性\r\n",
		"FIRST NAME":"名",
		"FINISH":"終了",
		"First prediction? Time to sign up so you can save and win!":"最初の予想ですか？サインインしてセーブ、勝利を目指しましょう！\r\n",
		"FIXTURES":"日程",
		"Forgotten your password?":"パスワードをお忘れですか？",
		"following terms":"次の規約",
		"FREE":"無料\r\n",
		"Friday":"金曜日\r\n",
		"FVF CHALLENGE\r\n":"FVF チャレンジ\r\n",
		"Get bonus points for predicting the correct player scoring order":"プレーヤーのスコアリングオーダーを予想してボーナスポイントをゲットしよう",
		"GENDER":"性別\r\n",
		"GET MORE BALLS":"ボールをもっと手に入れる\r\n",
		"GET THE APP":"アプリをゲット\r\n",
		"Go to game!":"ゲームへ！",
		"GET THE APP TO PLAY FOR PRIZES":"アプリで遊んで賞品をゲットしよう",
		"goalDifference":"得失点差",
		"GOAL DIFFERENCE":"得失点差",
		"GOALS":"ゴール\r\n",
		"Golden tickets give you a chance to win some of the most exclusive prizes in the game. Collect, save and spend tickets on the prizes you really want to win!\r\n":"ゴールデンチケットは、ゲームの中で最も特別な賞品が当たるチャンスが得られます。チケットを集めて、欲しい特別賞品が見つかったら使用しましょう！",
		"Good choice! Take on other fans in a challenge to win a prize.":"良い予想ですね！他のファンとチャレンジして、賞品を獲得しましょう。\r\n",
		"Got it":"了解",
		"GOOD LUCK":"グッドラック",
		"GUEST":"ゲスト",
		"Happy with your prediction? Then hit the predict button!":"準備ができましたら、\"予想\"ボタンを押しましょう！",
		"HELP":"ヘルプ\r\n",
		"HEAD TO HEAD STATS":"対戦成績表",
		"HOME TEAM SCORE":"ホームチームスコア",
		"Hint:":"ヒント：",
		"homeTeamScore":"ホームチームスコア",
		"HOW TO PLAY":"遊び方",
		"I am a level %%LEVEL_NUMBER%% %%LEVEL_NAME%% on %%APP_NAME%%":"私は%%APP_NAME%%でレベル%%LEVEL_NUMBER%% %%LEVEL_NAME%%です\r\n",
		"I predicted %%PREDICTED_SCORE%% for the %%HOME_CLUB%% vs %%AWAY_CLUB%% on %%CLUB_NAME%% %%APP_NAME%%":"私は%%CLUB_NAME%% %%APP_NAME%%で %%HOME_CLUB%% vs %%AWAY_CLUB%%が%%PREDICTED_SCORE%%となると予想しました。\r\n",
		"If you win the challenge you have chances to win":"チャレンジに勝利すれば、獲得チャンスがあります\r\n",
		"Icon":"アイコン",
		"Invalid Email":"Eメールが無効です",
		"Invalid Username or Password.":"ユーザー名またはパスワードが無効です。",
		"It looks like your Internet connection dropped whilst we were loading data, please reload the application":"インターネットの接続が切れました。もう一度お試しください。",
		"Italy":"イタリア\r\n",
		"Join the Global challenge to play against fans all over the world!":"グローバルチャレンジに参加して世界中のファンと対戦します！\r\n",
		"JOIN":"参加",
		"LANGUAGE":"言語",
		"Leader":"リーダー",
		"Legend":"レジェンド",
		"Let's Go!":"レッツゴー！\r\n",
		"Let's get started, touch to add your first goal Scorer.":"タッチして最初のスコアラーを決めましょう。\r\n",
		"LET'S PLAY":"プレイ\r\n",
		"Level":"レベル\r\n",
		"level10":"初心者",
		"level1":"リクルート",
		"level15":"アマチュア",
		"level20":"プロ",
		"level25":"シニアプロ",
		"level35":"アイコン",
		"level30":"スター",
		"level40":"キャプテン",
		"level45":"リーダー",
		"level5":"練習生",
		"Levels not translated":"レベルは翻訳されていません",
		"level50":"レジェンド",
		"LINK":"リンク\r\n",
		"LOADING":"ロード中\r\n",
		"Logged in as guest":"ゲストとしてログインしました\r\n",
		"Logged in successfully":"ログインしました",
		"Logging out":"ログアウト\r\n",
		"Logging in":"ログイン中\r\n",
		"LOGIN":"ログイン",
		"Login failed.":"ログインに失敗しました。",
		"LOGOUT":"ログアウト",
		"lvl":"lvl",
		"MATCH IN PROGRESS":"試合中",
		"MALE":"男性\r\n",
		"MATCH REPORTS":"マッチレポート\r\n",
		"Match Reports":"マッチレポート\r\n",
		"MAYBE LATER":"多分後で\r\n",
		"Monday":"月曜日\r\n",
		"MESSAGE":"メッセージ\r\n",
		"More tickets, more chances!":"より多くのチケットで、さらにチャンス！",
		"MY PROFILE":"プロフィール",
		"New challenges await you":"新しいチャレンジがあります",
		"NAME":"名前",
		"NEW PASSWORD":"新しいパスワード",
		"NEW PASSWORD CONFIRM":"新しいパスワードの確認\r\n",
		"NEXT":"次へ\r\n",
		"New challenges are constantly released so keep checking back\r\n":"毎週新しいチャレンジがリリースされますので定期的にチェックしてください",
		"Nice choice! Take on other fans in a challenge to win a prize.":"良い選択ですね！他のファンとチャレンジで対戦して商品を獲得しましょう\r\n",
		"Nice one, you have now predicted in this challenge.":"このチャレンジの予想をしました。\r\n",
		"NO":"いいえ",
		"NIL SCORE":"ノーゴール\r\n",
		"No one predicted on this game. You could have won it. Check your notifications for the next game!":"この試合は予想がされていませんでした。あなたが勝利できたかもしれません。次の試合で通知をチェックしましょう！\r\n",
		"No products found for purchase.":"購入できる商品が見つかりませんでした\r\n",
		"NOTIFICATIONS":"通知\r\n",
		"Now do the same for the other team.":"相手チームも同じようにしてください。\r\n",
		"Now choose your goal scorers in order, or pick no score and save.":"スコアラーを順番通りに選ぶか、ノーゴールを選んで、セーブしてください。\r\n",
		"Now join other challenges for the chance to win more":"他のチャレンジに参加して獲得するチャンスを増やそう",
		"Now save your prediction for a chance to win the challenge.":"チャレンジに勝利する為に、自分のつけた予想をセーブしてください\r\n",
		"Now the same for the other team.":"今から相手チームに同じことをしてください\r\n",
		"Now select the goal scorers for the opposition by clicking the away score button.":"アウェイスコアボタンを押し、相手のスコアラーを選んでください\r\n",
		"Now the same for the other team. Then save your prediction for a chance to win the challenge.":"今から相手チームに同じことをしてください。その後、予想をセーブしてください\r\n",
		"OFF":"オフ\r\n",
		"OK":"OK",
		"ON":"ON",
		"OKAY":"OK",
		"Once a month, we randomly select one user and give them a gift for giving us their feedback. We look forward to hearing from you.":"私たちは１ヶ月に１度、ランダムにフィードバックを送ってくれたユーザーを１人選び、ギフトを贈ります。フィードバックをお待ちしております。\r\n",
		"or":"または\r\n",
		"OPEN AFTER TUTORIAL":"チュートリアルの後に開く\r\n",
		"PASSWORD":"パスワード",
		"Password is wrong.":"パスワードが間違っています。\r\n",
		"Play now to start winning challenges and prizes!":"今すぐプレーして、チャレンジに勝利し賞品を獲得しよう！",
		"Play more":"ゲームを続行します",
		"Play On!":"プレイオン!\r\n",
		"Play one vs one against a real fan and win double your winnings! The more you put down, the more you can win back!":"１vs１で本物のファンとプレーし、勝ちを２倍にしよう！ やればやるほど、勝ちが大きくなる！\r\n",
		"Playabl terms":"プレー条項\r\n",
		"Play. Predict. Win. The no.1 prediction game for Chelsea FC.":"プレーする。予想する。勝利する。チェルシーFCの予想ゲーム決定版。\r\n",
		"PLAYER":"選手",
		"PLAYERS":"サッカー選手",
		"Please check your emails for a link to reset your password.":"パスワードをリセットするためのリンクをEメールからご確認ください。",
		"Please complete all fields":"すべての欄を記入してください\r\n",
		"Please enter your email address":"あなたのEメールアドレスを入力してください\r\n",
		"Please enter a valid email address":"有効なEメールアドレスを入力してください\r\n",
		"Please login in order to make purchases.":"商品を購入する為にログインしてください\r\n",
		"Please make some predictions to share with your friends":"予想して友達とシェアしましょう。\r\n",
		"Please make some predictions to share with your friends.":"予想を友達とシェアしましょう。\r\n",
		"Please select players or 0 for away team to make predictions.":"アウェイチームの選手を選ぶか、0を選んで予想してください\r\n",
		"PLEASE SELECT":"選んでください\r\n",
		"Please select players or 0 for home team to make predictions":"アウェーチームから選手を選ぶか、0を選んで予想してください\r\n",
		"Please select players or 0 for home team to make predictions.":"ホームチームの選手を選ぶか、0を選んで予想してください\r\n",
		"POINTS":"ポイント",
		"Portugal":"ポルトガル",
		"POSITION":"ポジション\r\n",
		"Position":"ポジション\r\n",
		"PREDICT":"予想",
		"Prediction Accuracy":"予想精度",
		"Predict the score":"スコアを予想する",
		"PREDICTION SAVED!":"予想がセーブされました！\r\n",
		"Prediction successfully created":"予想ができました。",
		"PRIZE":"賞品",
		"Privacy policy":"プライバシーポリシー\r\n",
		"Pro":"プロ",
		"PROFILE":"プロフィール\r\n",
		"Profile successfully updated":"プロフィールのアップデートに成功しました。\r\n",
		"Receive Chelsea FC news, offers and competitions plus selected promotions from our official sponsors and partners.":"チェルシーFCのニュース、オファーや大会、オフィシャルスポンサーとパートナーから選ばれたプロモーションを受け取りましょう。\r\n",
		"PTS":"PTS",
		"Receive news from your club about offers and competitions plus selected promotions from our official sponsors and partners":"クラブからのオファーやキャンペーン、オフィシャルスポンサーやパートナーからのプロモーションを受け取る",
		"Receive offers and promotions from selected third parties that we think youll enjoy":"任意の第三団体からのオファーやプロモーションを受け取りましょう。",
		"Recruit":"リクルート\r\n",
		"Register with Facebook":"Facebookで登録\r\n",
		"RETRY":"リトライ\r\n",
		"RESULT":"結果\r\n",
		"Saturday":"土曜日\r\n",
		"SAVE":"保存",
		"SAVE PREDICTION":"予想の保存",
		"Save your score":"スコアを保存します",
		"Save your prediction to join the challenge":"チャレンジに参加できるように予想をセーブしましょう\r\n",
		"score predictor":"スコア予想\r\n",
		"Score the most points and be featured for the next match":"より多くのポイントを獲得して、次の試合でフィーチャーされましょう\r\n",
		"SEASON STATS":"シーズンスタッツ\r\n",
		"Score the most points and win balls":"より多くのポイントを獲得して、ボールを獲得しましょう\r\n",
		"SELECT AWAY GOALSCORERS":"アウェイスコアラーを選ぶ\r\n",
		"Select goal scorers":"スコアラーを選ぶ\r\n",
		"SELECT GOAL SCORERS":"得点者を選ぶ\r\n",
		"Select home goalscorers ":"ホームの得点者を選ぶ\r\n",
		"SELECT HOME GOALSCORERS":"ゴールスコアラーを選ぶ\r\n",
		"Select the score for your team by clicking the home score button.":"ホームスコアボタンをクリックして、自分のチームのスコアを選んでください\r\n",
		"Send me a password reset link":"パスワードをリセットするためのリンクを送信してください",
		"Senior Pro":"シニアプロ",
		"SETTINGS":"設定",
		"SHARE":"シェア",
		"Share with":"シェア\r\n",
		"Shop":"ショップ\r\n",
		"SHOP":"ショップ\r\n",
		"SIGN UP":"サインアップ\r\n",
		"Signing in":"サインイン\r\n",
		"SOCIAL STATS":"ソーシャルスタッツ\r\n",
		"Sorry! Product currently not available":"申し訳ございません！選んだ商品は現在ご利用になれません\r\n",
		"Sorry! No Fixtures Available":"すみません！試合がありません。\r\n",
		"Sorry, we had a problem doing that. Please try again":"すみません、問題が発生しました。もう一回試してみてください。\r\n",
		"Spain":"スペイン",
		"SPONSORED BY":"提供",
		"Star":"スター",
		"STATS CENTER":"スタッツセンター\r\n",
		"STATS CENTRE":"スタッツセンター\r\n",
		"Success!":"成功！",
		"SUBMIT":"投稿\r\n",
		"Success! Thanks for your feedback.":"成功しました！フィードバックをありがとうございます\r\n",
		"Successfully joined challenge":"チャレンジ加入に成功しました\r\n",
		"Sure":"サインイン",
		"Sunday":"日曜日\r\n",
		"SURNAME":"姓",
		"Tap a finished match to see your challenge results":"終わった試合にタップし、チャレンジの結果を見てください\r\n",
		"Tap a player to select a scorer - you can drag scorers to change the order":"選手をタッチして得点者を決めましょう ー また、ドラッグして選手たちを並べ替えることができます。\r\n",
		"Tap a team to predict the score and scorers":"チームをタップして、スコアとスコアラーを予想してください",
		"TERMS":"利用規約\r\n",
		"Tap an open fixture to view available challenges":"オープンになっている試合にタップし、可能なチャレンジをご確認ください。\r\n",
		"TERMS AND CONDITIONS":"利用規約",
		"Thanks":"レッツゴー！\r\n",
		"Thanks for your feedback.":"フィードバックありがとうございます\r\n",
		"The more complete your profile, the more challenges you can join":"プロフィールをより完成させると、より多くのチャレンジに挑戦できます",
		"The email address you entered looks invalid.":"記入したEメールアドレスが無効のようです。\r\n",
		"The password entered does not match the records":"入力したパスワードが記録と一致しません。",
		"The more profile data you add, the more challenges you can join":"プロフィールデータの追加で、より多くのチャレンジに参加できます",
		"The user does not have enough balls.":"ボールが足りません。\r\n",
		"The passwords you entered do not match.":"記入したパスワードが合っていません\r\n",
		"Then save your prediction for a chance to win the challenge\r\nCheck back after the match to see your results.":"その後、チャレンジに勝利できるように予想をセーブしてください。試合終了後に結果を見ることができます。\r\n",
		"Thursday":"木曜日\r\n",
		"TICKET":"チケット\r\n",
		"Time Left":"残り時間\r\n",
		"TOP GOAL SCORER":"トップスコアラー\r\n",
		"To win a challenge you need to predict the final scores, select a team to start.":"チャレンジに勝利するには、最終スコアを予想しなければなりません。チームを選んでスタートしてください。\r\n",
		"TOP GOALSCORER":"トップスコアラー\r\n",
		"TOP PREDICTED GOAL SCORER":"予想されたトップスコアラー\r\n",
		"TOP PREDICTED GOALSCORER":"予想トップスコアラー\r\n",
		"TOP PREDICTED SCORE":"予想トップスコア",
		"Total balls earned":"獲得ボール総数",
		"TOTAL":"合計\r\n",
		"TOTAL GOALS":"ゴール総数",
		"Total Challenges Won":"チャレンジ勝利総数",
		"TOTAL GOALS THIS SEASON":"今シーズンのゴール総数",
		"TOTAL POINTS":"合計点\r\n",
		"totalGoalResults":"合計ゴール結果\r\n",
		"Total Tickets Won":"獲得チケット総数",
		"Trainee":"練習生",
		"Tuesday":"火曜日\r\n",
		"TWITTER":"Twitter",
		"United_States-ES":"英語 - US",
		"Unlock":"ロック解除",
		"Upgrades":"アップグレード\r\n",
		"UPDATE DETAILS":"詳細をアップデートする",
		"Upgrades not translated ":"更新情報は翻訳されていません。",
		"Use":"使用\r\n",
		"User account is locked.":"ユーザーアカウントがロックされています",
		"Use the player select screen to pick the goal scorers.":"選手セレクトスクリーンを使って得点者を決めてください。\r\n",
		"Username":"ユーザー名\r\n",
		"USERNAME":"ユーザー名\r\n",
		"Using":"使用中\r\n",
		"VIEW":"見る\r\n",
		"VS":"VS",
		"WATCH":"見る",
		"WAS THE WINNER WITH":"以下のポイントで勝利\r\n",
		"Watch this short video to receive free balls":"このショートビデオを見てフリーボールをゲットしましょう",
		"Wednesday":"水曜日\r\n",
		"We had a problem signing you up. Please try again":"サインアップ中に問題が発生しました。もう一度お試しください。",
		"Welcome to the game":"ゲームにようこそ",
		"Welcome! To start playing, choose a fixture.":"ようこそ！まずは試合を選んでください。\r\n",
		"Well done! Play more challenges to win prizes. Remember to check your results after the game.":"おつかれさまです！多くのチャレンジで多くの賞品を獲得できます。試合後の結果チェックもお忘れなく。",
		"Where would you like to share this?":"どこでシェアしますか？\r\n",
		"Well done, you have now predicted in this challenge.":"おつかれさまです！このチャレンジで予想をしました。\r\n",
		"Would you like to go ahead with the purchase. This product will cost you":"本当にこちらにボールを使って良いですか？",
		"XP":"XP",
		"yes":"はい",
		"YES":"はい",
		"Yes.":"はい\r\n",
		"You ain't got the balls":"ボールを持っていません\r\n",
		"You appear offline. Try and find an internet connect to get full features.":"オフラインです。インターネットに接続してご利用ください。\r\n",
		"You don't have enough balls. Do you wish to shop some balls?":"ボールが足りません。ショップでボールを購入しますか？\r\n",
		"You have been challenged by the following people on your entered FAN V FAN challenges":"あなたが入ったファンvsファンチャレンジでこのユーザー達から挑戦を受けました。\r\n",
		"You have predicted the maximum number of goals!":"最大ゴール数を予想しました！\r\n",
		"You have successfully updated your prediction":"予想の更新に成功しました。\r\n",
		"You have successfully predicted for this challenge. Now do you wish to join the challenge?":"このチャレンジの予想に成功しました。チャレンジに加入しますか？\r\n",
		"You left a field blank!":"記入していないフィールドがあります！\r\n",
		"You missed your chance to predict on this game. Check your notifications for the next game!":"このチャレンジは終了しました。次の試合をチェックして予想しましょう！",
		"YOU MUST FILL IN BOTH FIELDS":"両記入欄を埋めてください。",
		"You must be at least 13 to sign up.":"１３歳以上でなければサインアップすることができません。\r\n",
		"YOU MUST FILL IN BOTH FIELDS.":"両記入欄を埋めてください",
		"You must fill in both fields.":"両フィールドを記入しなければなりません\r\n",
		"You need to login to unlock fixture":"試合をアンロックするにはログインする必要があります。\r\n",
		"You will now be entered into the Regional and Global challenges, where you will have the opportunity to challenge other users’ predictions from around the world.":"あなたはこれから地域・グローバルチャレンジに入ります。ここでは世界中から他のユーザー達の予想にチャレンジすることができます。\r\n",
		"Your feedback will help make this app better. Let us know if you have any suggestions, if you encounter any issues or if you just want to show the app team some love.":"アプリの品質向上のため、皆さんからのフィードバックをお待ちしております。励ましのお言葉も心待ちにしています。\r\n",
		"YOU WON":"勝利！\r\n",
		"Your first challenge? Let's Enter by making a prediction":"初めてのチャレンジ？早速予想しよう！\r\n",
		"Your password must be at least 8 characters in length":"パスワードは8文字以上にする必要があります",
		"Your passwords don't match. Please try again.":"パスワードが一致しません。もう一度お試しください。",
		"Your password must be at least 8 characters long.":"パスワードは最低８文字以上でなければなりません。\r\n",
		"YOUR PREDICTION":"あなたの予想",
		"Dev League":"U-21プレミアリーグ",
		"Champions League":"チャンピオンズ・リーグ",
		"BUNDESLIGA":"ブデンスリーガ",
		"English Football League - League 1":"イングランドサッカーリーグ- リーグ1",
		"English FA Cup":"イングランドFAカップ",
		"DFB Cup":"DFBカップ",
		"English League Cup":"イングランドリーグカップ",
		"English Football League Trophy":"イングランドサッカーリーグトロフィー",
		"English Football League Championship":"イングランドサッカーリーグチャンピオンシップ",
		"Friendly":"フレンドリー",
		"European Super Cup":"ヨーロピアンスーパーカップ",
		"English Premier League":"バークレイズ・プレミアリーグ",
		"UEFA Europa League":"UEFAヨーロッパリーグ",
		"Italian Serie A":"イタリア セリエA",
		"International Champions Cup":"インターナショナル・チャンピオンズ・カップ"
	});
	}
]);
