cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
    {
        "file": "plugins/cordova-plugin-whitelist/whitelist.js",
        "id": "cordova-plugin-whitelist.whitelist",
        "runs": true
    },
    {
        "file": "plugins/cordova-plugin-splashscreen/www/splashscreen.js",
        "id": "cordova-plugin-splashscreen.SplashScreen",
        "clobbers": [
            "navigator.splashscreen"
        ]
    },
    {
        "file": "plugins/cordova-plugin-google-analytics/www/analytics.js",
        "id": "cordova-plugin-google-analytics.UniversalAnalytics",
        "clobbers": [
            "analytics"
        ]
    },
    {
        "file": "plugins/com.appsflyer.phonegap.plugins.appsflyer/www/appsflyer.js",
        "id": "com.appsflyer.phonegap.plugins.appsflyer.appsflyer",
        "clobbers": [
            "window.plugins.appsFlyer"
        ]
    },
    {
        "file": "plugins/com.ionic.keyboard/www/keyboard.js",
        "id": "com.ionic.keyboard.keyboard",
        "clobbers": [
            "cordova.plugins.Keyboard"
        ]
    },
    {
        "file": "plugins/cordova-plugin-x-socialsharing/www/SocialSharing.js",
        "id": "cordova-plugin-x-socialsharing.SocialSharing",
        "clobbers": [
            "window.plugins.socialsharing"
        ]
    },
    {
        "file": "plugins/io.branch.sdk/dist/build.min.js",
        "id": "io.branch.sdk.branch",
        "clobbers": [
            "branch",
            "Branch"
        ]
    },
    {
        "file": "plugins/cordova-plugin-supersonicads/supersonicads.js",
        "id": "cordova-plugin-supersonicads.SupersonicAds",
        "clobbers": [
            "SupersonicAds"
        ]
    },
    {
        "file": "plugins/cordova-plugin-inappbrowser/www/inappbrowser.js",
        "id": "cordova-plugin-inappbrowser.inappbrowser",
        "clobbers": [
            "cordova.InAppBrowser.open",
            "window.open"
        ]
    },
    {
        "file": "plugins/cordova-plugin-network-information/www/network.js",
        "id": "cordova-plugin-network-information.network",
        "clobbers": [
            "navigator.connection",
            "navigator.network.connection"
        ]
    },
    {
        "file": "plugins/cordova-plugin-network-information/www/Connection.js",
        "id": "cordova-plugin-network-information.Connection",
        "clobbers": [
            "Connection"
        ]
    },
    {
        "file": "plugins/com.playabl.languagePlugin/www/languagePlugin.js",
        "id": "com.playabl.languagePlugin.languagePlugin",
        "clobbers": [
            "plugin.languagePlugin"
        ]
    },
    {
        "file": "plugins/cordova-plugin-facebook4/www/facebook-native.js",
        "id": "cordova-plugin-facebook4.FacebookConnectPlugin",
        "clobbers": [
            "facebookConnectPlugin"
        ]
    },
    {
        "file": "plugins/com.batch.cordova/www/batch.js",
        "id": "com.batch.cordova.batch",
        "clobbers": [
            "batch"
        ]
    },
    {
        "file": "plugins/com.playabl.toast/www/toastPlugin.js",
        "id": "com.playabl.toast.toastPlugin",
        "clobbers": [
            "plugin.toastPlugin"
        ]
    },
    {
        "file": "plugins/cc.fovea.cordova.purchase/www/store-android.js",
        "id": "cc.fovea.cordova.purchase.InAppBillingPlugin",
        "clobbers": [
            "store"
        ]
    }
];
module.exports.metadata = 
// TOP OF METADATA
{
    "cordova-plugin-crosswalk-webview": "1.4.0",
    "cordova-plugin-whitelist": "1.2.0",
    "cordova-plugin-splashscreen": "3.0.0",
    "cordova-plugin-google-analytics": "0.8.0",
    "com.appsflyer.phonegap.plugins.appsflyer": "3.0",
    "com.ionic.keyboard": "1.0.4",
    "cordova-plugin-x-socialsharing": "5.0.9",
    "io.branch.sdk": "1.7.0",
    "cordova-plugin-supersonicads": "0.2.2",
    "cordova-plugin-supersonicads-chartboost": "0.2.2",
    "cordova-plugin-inappbrowser": "1.1.1",
    "cordova-plugin-network-information": "1.1.0",
    "com.playabl.languagePlugin": "0.1.0",
    "cordova-plugin-facebook4": "1.4.1",
    "com.batch.cordova": "1.4",
    "com.playabl.toast": "2.2.0",
    "cc.fovea.cordova.purchase": "3.11.0"
}
// BOTTOM OF METADATA
});